#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_RobotoCondensed_Regular_18_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0002, uni0002]
// (Has no glyph data)
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0021, exclam]
0xF9,0x00,0xF9,0x00,0xF9,0x00,0xF8,0x00,0xF8,0x00,0xF8,0x00,0xF8,0x00,0xF8,0x00,
0xE7,0x00,0x63,0x00,0x00,0x00,0xC5,0x00,0xE7,0x00,
// Unicode: [0x0022, quotedbl]
0x7C,0xD6,0x6C,0xC6,0x5C,0xB6,0x4C,0xA6,0x16,0x43,
// Unicode: [0x0023, numbersign]
0x00,0x20,0x0F,0xF2,0x00,0x00,0x50,0x0D,0xD6,0x00,0x00,0x80,0x09,0x99,0x00,0xC0,
0xFF,0xFF,0xFF,0x0F,0x30,0xE4,0x47,0x7F,0x03,0x00,0xF0,0x02,0x2F,0x00,0x00,0xF2,
0x30,0x0F,0x00,0x00,0xD5,0x50,0x0D,0x00,0xF4,0xFF,0xFF,0xFF,0x06,0x31,0xAB,0xB3,
0x3A,0x01,0x00,0x6C,0xC0,0x06,0x00,0x00,0x3F,0xF0,0x03,0x00,0x10,0x1F,0xF1,0x01,
0x00,
// Unicode: [0x0024, dollar]
0x00,0x00,0x16,0x00,0x00,0x00,0x3F,0x00,0x00,0x30,0x6F,0x00,0x00,0xFA,0xFF,0x0B,
0x40,0x8F,0x71,0x5F,0x80,0x0F,0x00,0xAE,0x80,0x0F,0x00,0xAA,0x60,0x5F,0x00,0x00,
0x00,0xFE,0x19,0x00,0x00,0xC1,0xFF,0x06,0x00,0x00,0xD4,0x5F,0x00,0x00,0x10,0xBE,
0xD0,0x07,0x00,0xEA,0xE0,0x0B,0x00,0xCC,0x80,0x7F,0x83,0x7F,0x00,0xFB,0xFF,0x0A,
0x00,0x40,0x2F,0x00,0x00,0x20,0x1F,0x00,
// Unicode: [0x0025, percent]
0x40,0xED,0x08,0x00,0x00,0x00,0xE0,0x37,0x3E,0x20,0x04,0x00,0xF0,0x01,0x6B,0xB0,
0x06,0x00,0xE0,0x04,0x4E,0xD3,0x00,0x00,0x50,0xFF,0x0A,0x5C,0x00,0x00,0x00,0x10,
0x40,0x0D,0x00,0x00,0x00,0x00,0xC0,0x04,0x00,0x00,0x00,0x00,0xC5,0xB1,0x8E,0x00,
0x00,0x00,0x4D,0xAA,0xE3,0x05,0x00,0x60,0x0B,0x4D,0x90,0x08,0x00,0xE0,0x03,0x4D,
0x90,0x08,0x00,0x81,0x00,0xAA,0xD2,0x05,0x00,0x00,0x00,0xC1,0x9F,0x00,
// Unicode: [0x0026, ampersand]
0x00,0xC3,0xCF,0x02,0x00,0x00,0xDE,0xD7,0x0D,0x00,0x20,0x6F,0x40,0x1F,0x00,0x30,
0x6F,0x60,0x0F,0x00,0x00,0xDD,0xF5,0x08,0x00,0x00,0xF4,0x8F,0x00,0x00,0x00,0xF9,
0x3F,0x00,0x01,0x70,0x5F,0xDD,0x70,0x0E,0xE0,0x0A,0xF3,0x99,0x0C,0xF0,0x07,0x90,
0xFF,0x09,0xE0,0x0A,0x00,0xFE,0x03,0x70,0x7F,0x83,0xFF,0x09,0x00,0xE6,0xDF,0x96,
0x4F,
// Unicode: [0x0027, quotesingle]
0xF1,0x03,0xF1,0x03,0xF1,0x02,0xF1,0x01,0x50,0x00,
// Unicode: [0x0028, parenleft]
0x00,0x80,0x00,0x00,0xD7,0x00,0x10,0x3F,0x00,0x90,0x0C,0x00,0xF0,0x06,0x00,0xF4,
0x02,0x00,0xE8,0x00,0x00,0xCB,0x00,0x00,0xBC,0x00,0x00,0xBD,0x00,0x00,0xBC,0x00,
0x00,0xCB,0x00,0x00,0xE9,0x00,0x00,0xF6,0x00,0x00,0xF2,0x04,0x00,0xC0,0x09,0x00,
0x40,0x1F,0x00,0x00,0x9B,0x00,0x00,0xD1,0x01,0x00,0x00,0x00,
// Unicode: [0x0029, parenright]
0x44,0x00,0x00,0xE3,0x02,0x00,0x90,0x0B,0x00,0x20,0x3F,0x00,0x00,0xAC,0x00,0x00,
0xF8,0x00,0x00,0xF4,0x02,0x00,0xF2,0x05,0x00,0xF1,0x06,0x00,0xF0,0x07,0x00,0xF1,
0x07,0x00,0xF2,0x06,0x00,0xF3,0x04,0x00,0xF6,0x00,0x00,0xCA,0x00,0x00,0x6E,0x00,
0x50,0x0E,0x00,0xE0,0x05,0x00,0x96,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x002A, asterisk]
0x00,0xC0,0x09,0x00,0x00,0xB0,0x08,0x00,0x96,0xB3,0x38,0x29,0xD6,0xFF,0xFF,0x4D,
0x00,0xF6,0x3F,0x00,0x10,0x9E,0x9D,0x00,0x90,0x0E,0xF4,0x04,0x10,0x03,0x60,0x00,
// Unicode: [0x002B, plus]
0x00,0x30,0x29,0x00,0x00,0x00,0x50,0x3F,0x00,0x00,0x00,0x50,0x3F,0x00,0x00,0x00,
0x50,0x3F,0x00,0x00,0x92,0xB9,0xAF,0x99,0x01,0xF4,0xFF,0xFF,0xFF,0x02,0x00,0x50,
0x3F,0x00,0x00,0x00,0x50,0x3F,0x00,0x00,0x00,0x50,0x3F,0x00,0x00,0x00,0x50,0x3F,
0x00,0x00,
// Unicode: [0x002C, comma]
0xE0,0x0B,0xE0,0x0A,0xF1,0x07,0xF8,0x01,0x42,0x00,
// Unicode: [0x002D, hyphen]
0x10,0x11,0x00,0xF9,0xFF,0x00,0x42,0x44,0x00,
// Unicode: [0x002E, period]
0xE8,0x02,0xE8,0x02,
// Unicode: [0x002F, slash]
0x00,0x00,0xE6,0x00,0x00,0x00,0x9B,0x00,0x00,0x00,0x4F,0x00,0x00,0x50,0x0F,0x00,
0x00,0xA0,0x0A,0x00,0x00,0xE0,0x06,0x00,0x00,0xF4,0x01,0x00,0x00,0xC9,0x00,0x00,
0x00,0x7D,0x00,0x00,0x20,0x2F,0x00,0x00,0x70,0x0D,0x00,0x00,0xC0,0x08,0x00,0x00,
0xF1,0x03,0x00,0x00,0xE6,0x00,0x00,0x00,0x55,0x00,0x00,0x00,
// Unicode: [0x0030, zero]
0x50,0xFD,0x4D,0x00,0xF3,0x7B,0xFC,0x01,0xE9,0x00,0xF1,0x07,0xBD,0x00,0xD0,0x0B,
0x9F,0x00,0xB0,0x0D,0x9F,0x00,0xB0,0x0D,0x9F,0x00,0xB0,0x0D,0x9F,0x00,0xB0,0x0D,
0x9F,0x00,0xB0,0x0C,0xBD,0x00,0xD0,0x0B,0xF9,0x00,0xF1,0x07,0xF3,0x7B,0xFC,0x01,
0x50,0xFD,0x4D,0x00,
// Unicode: [0x0031, one]
0x00,0x92,0x09,0xB3,0xFF,0x0A,0xC9,0xE5,0x0A,0x01,0xE0,0x0A,0x00,0xE0,0x0A,0x00,
0xE0,0x0A,0x00,0xE0,0x0A,0x00,0xE0,0x0A,0x00,0xE0,0x0A,0x00,0xE0,0x0A,0x00,0xE0,
0x0A,0x00,0xE0,0x0A,0x00,0xE0,0x0A,
// Unicode: [0x0032, two]
0x00,0xD6,0xDF,0x04,0x00,0x60,0xAF,0xD7,0x2F,0x00,0xE0,0x0B,0x10,0x8F,0x00,0xF1,
0x06,0x00,0xAE,0x00,0x00,0x00,0x00,0x8F,0x00,0x00,0x00,0x50,0x3F,0x00,0x00,0x00,
0xE1,0x0A,0x00,0x00,0x00,0xEB,0x01,0x00,0x00,0x70,0x4F,0x00,0x00,0x00,0xF3,0x08,
0x00,0x00,0x10,0xBE,0x00,0x00,0x00,0xB0,0x7F,0x66,0x66,0x01,0xF0,0xFF,0xFF,0xFF,
0x03,
// Unicode: [0x0033, three]
0x00,0xE8,0xCF,0x04,0x90,0x9F,0xC6,0x2F,0xF0,0x09,0x20,0x6F,0x10,0x00,0x10,0x7F,
0x00,0x10,0xA2,0x2F,0x00,0xF0,0xFF,0x04,0x00,0x40,0xD5,0x1E,0x00,0x00,0x20,0x8F,
0x00,0x00,0x00,0xAE,0xE1,0x06,0x00,0xAE,0xE0,0x0B,0x20,0x7F,0x70,0x9F,0xD7,0x0E,
0x00,0xE7,0xCF,0x02,
// Unicode: [0x0034, four]
0x00,0x00,0xE0,0x0E,0x00,0x00,0x00,0xF7,0x0E,0x00,0x00,0x10,0xFE,0x0E,0x00,0x00,
0x80,0xAD,0x0E,0x00,0x00,0xF1,0xA6,0x0E,0x00,0x00,0xE8,0xA0,0x0E,0x00,0x10,0x6F,
0xA0,0x0E,0x00,0x80,0x0E,0xA0,0x0E,0x00,0xF1,0x18,0xA1,0x1E,0x00,0xF7,0xFF,0xFF,
0xFF,0x05,0x42,0x44,0xB4,0x4F,0x01,0x00,0x00,0xA0,0x0E,0x00,0x00,0x00,0xA0,0x0E,
0x00,
// Unicode: [0x0035, five]
0xD0,0xFF,0xFF,0x0C,0xE0,0x8C,0x88,0x06,0xF0,0x06,0x00,0x00,0xF1,0x05,0x00,0x00,
0xF3,0xEB,0x7E,0x00,0xF4,0x8C,0xFD,0x06,0x40,0x00,0xE0,0x0D,0x00,0x00,0x90,0x0F,
0x00,0x00,0x70,0x1F,0x97,0x00,0x80,0x0F,0xF7,0x01,0xD0,0x0C,0xE1,0x6D,0xFB,0x05,
0x20,0xFB,0x6E,0x00,
// Unicode: [0x0036, six]
0x00,0xB3,0x6E,0x00,0x40,0xCF,0x38,0x00,0xE0,0x0A,0x00,0x00,0xF5,0x01,0x00,0x00,
0xD9,0xFA,0x8F,0x00,0xFC,0x5C,0xFA,0x05,0xED,0x01,0xE0,0x0B,0xBD,0x00,0xA0,0x0E,
0xCC,0x00,0x80,0x0F,0xEA,0x00,0xA0,0x0D,0xF6,0x04,0xE0,0x0A,0xE0,0x7E,0xFC,0x03,
0x20,0xFC,0x5D,0x00,
// Unicode: [0x0037, seven]
0xF4,0xFF,0xFF,0xFF,0x01,0x61,0x66,0x66,0xEC,0x00,0x00,0x00,0x00,0x8F,0x00,0x00,
0x00,0x50,0x2F,0x00,0x00,0x00,0xB0,0x0C,0x00,0x00,0x00,0xF1,0x06,0x00,0x00,0x00,
0xF7,0x01,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,0x30,0x5F,0x00,0x00,0x00,0x90,0x0E,
0x00,0x00,0x00,0xF0,0x09,0x00,0x00,0x00,0xF5,0x03,0x00,0x00,0x00,0xDC,0x00,0x00,
0x00,
// Unicode: [0x0038, eight]
0x60,0xFD,0x4D,0x00,0xF4,0x6B,0xFC,0x03,0xEA,0x00,0xF1,0x08,0xDB,0x00,0xF0,0x08,
0xF5,0x27,0xF8,0x03,0x80,0xFF,0x6F,0x00,0xF3,0x5A,0xEC,0x01,0xDB,0x00,0xF1,0x09,
0x9E,0x00,0xC0,0x0C,0x9F,0x00,0xC0,0x0D,0xDC,0x00,0xF0,0x0A,0xF4,0x6B,0xFC,0x02,
0x50,0xFD,0x3C,0x00,
// Unicode: [0x0039, nine]
0x00,0xE7,0xBF,0x01,0x50,0xAF,0xF7,0x0C,0xC0,0x0C,0x50,0x4F,0xF0,0x08,0x00,0x8F,
0xF0,0x07,0x00,0xAD,0xE0,0x0A,0x00,0xBE,0x90,0x5F,0xB2,0xAF,0x10,0xFC,0xAF,0x9E,
0x00,0x30,0x03,0x7F,0x00,0x00,0x50,0x4F,0x00,0x00,0xC0,0x0E,0x00,0x83,0xFE,0x04,
0x00,0xE8,0x3B,0x00,
// Unicode: [0x003A, colon]
0xE9,0x01,0xE9,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xE8,0x01,0xE9,0x01,
// Unicode: [0x003B, semicolon]
0xC0,0x0C,0xC0,0x0D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xC0,0x0D,0xC0,0x0C,0xF0,0x09,0xF6,0x03,0x51,0x00,
// Unicode: [0x003F, question]
0x10,0xFB,0x7D,0x00,0xC0,0x8F,0xFB,0x06,0xF2,0x06,0xE0,0x0B,0x30,0x00,0xC0,0x0C,
0x00,0x00,0xE0,0x09,0x00,0x00,0xF9,0x02,0x00,0x60,0x6F,0x00,0x00,0xE0,0x0B,0x00,
0x00,0xF2,0x06,0x00,0x00,0x41,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0xD1,0x04,0x00,
0x00,0xF2,0x04,0x00,
// Unicode: [0x0040, at]
0x00,0x00,0xA2,0xFE,0x7D,0x00,0x00,0x00,0x50,0x9F,0x34,0xC6,0x1D,0x00,0x00,0xF3,
0x04,0x00,0x00,0xB9,0x00,0x00,0x8C,0x00,0x00,0x00,0xE0,0x03,0x30,0x0F,0x10,0xFB,
0x2B,0x80,0x08,0x80,0x0A,0xB0,0x3B,0x8C,0x40,0x0B,0xC0,0x07,0xF3,0x01,0x7C,0x20,
0x0E,0xE0,0x04,0xB8,0x00,0x5D,0x20,0x0E,0xF0,0x03,0x9B,0x00,0x4E,0x20,0x0E,0xF0,
0x03,0x8C,0x00,0x3F,0x30,0x0C,0xE0,0x04,0x9C,0x20,0x2F,0x80,0x09,0xC0,0x06,0xE8,
0xA2,0x7E,0xE3,0x02,0x90,0x0A,0xC1,0x5E,0xE5,0x5D,0x00,0x30,0x1F,0x00,0x00,0x00,
0x00,0x00,0x00,0xBB,0x00,0x00,0x00,0x00,0x00,0x00,0xD1,0x5C,0x32,0x48,0x00,0x00,
0x00,0x00,0xD8,0xEF,0x2A,0x00,0x00,
// Unicode: [0x0041, A]
0x00,0x00,0xFA,0x00,0x00,0x00,0x00,0x00,0xFF,0x05,0x00,0x00,0x00,0x40,0xCF,0x0A,
0x00,0x00,0x00,0x90,0x6C,0x0F,0x00,0x00,0x00,0xE0,0x17,0x4F,0x00,0x00,0x00,0xF3,
0x02,0xAC,0x00,0x00,0x00,0xD9,0x00,0xE7,0x00,0x00,0x00,0xAE,0x11,0xF4,0x04,0x00,
0x30,0xFF,0xFF,0xFF,0x09,0x00,0x80,0x4F,0x44,0xB4,0x0E,0x00,0xD0,0x0B,0x00,0x50,
0x3F,0x00,0xF2,0x06,0x00,0x10,0x8F,0x00,0xF7,0x02,0x00,0x00,0xDC,0x00,
// Unicode: [0x0042, B]
0xFA,0xFF,0xBE,0x03,0xFA,0x66,0xE8,0x1F,0xFA,0x00,0x40,0x6F,0xFA,0x00,0x10,0x8F,
0xFA,0x00,0x30,0x6F,0xFA,0x11,0xC3,0x1E,0xFA,0xFF,0xFF,0x04,0xFA,0x44,0xB5,0x3F,
0xFA,0x00,0x00,0xAF,0xFA,0x00,0x00,0xCD,0xFA,0x00,0x10,0xAF,0xFA,0x66,0xD7,0x3F,
0xFA,0xFF,0xCF,0x04,
// Unicode: [0x0043, C]
0x00,0xE8,0xDF,0x07,0x00,0xB0,0xAF,0xB7,0x9F,0x00,0xF5,0x06,0x00,0xFA,0x01,0xFB,
0x00,0x00,0xF5,0x04,0xCD,0x00,0x00,0x41,0x01,0xBE,0x00,0x00,0x00,0x00,0xBE,0x00,
0x00,0x00,0x00,0xBE,0x00,0x00,0x00,0x00,0xCD,0x00,0x00,0x30,0x01,0xEB,0x00,0x00,
0xF5,0x04,0xF6,0x06,0x00,0xFA,0x01,0xC0,0x9F,0xB7,0x8F,0x00,0x00,0xE9,0xDF,0x07,
0x00,
// Unicode: [0x0044, D]
0xFA,0xFF,0x9E,0x01,0x00,0xFA,0x76,0xF9,0x1D,0x00,0xFA,0x00,0x30,0x9F,0x00,0xFA,
0x00,0x00,0xEB,0x00,0xFA,0x00,0x00,0xF7,0x01,0xFA,0x00,0x00,0xF7,0x02,0xFA,0x00,
0x00,0xF7,0x02,0xFA,0x00,0x00,0xF7,0x02,0xFA,0x00,0x00,0xF8,0x01,0xFA,0x00,0x00,
0xEB,0x00,0xFA,0x00,0x40,0x9F,0x00,0xFA,0x76,0xFA,0x1D,0x00,0xFA,0xFF,0x8D,0x01,
0x00,
// Unicode: [0x0045, E]
0xFA,0xFF,0xFF,0x2F,0xFA,0x66,0x66,0x16,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,
0xFA,0x00,0x00,0x00,0xFA,0x11,0x11,0x00,0xFA,0xFF,0xFF,0x08,0xFA,0x44,0x44,0x02,
0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x66,0x66,0x16,
0xFA,0xFF,0xFF,0x4F,
// Unicode: [0x0046, F]
0xFA,0xFF,0xFF,0x0F,0xFA,0x66,0x66,0x06,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,
0xFA,0x00,0x00,0x00,0xFA,0x22,0x22,0x00,0xFA,0xFF,0xFF,0x05,0xFA,0x55,0x55,0x01,
0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,
0xFA,0x00,0x00,0x00,
// Unicode: [0x0047, G]
0x10,0xEA,0xDF,0x07,0x00,0xD0,0x9F,0xA7,0xAF,0x00,0xF7,0x05,0x00,0xF9,0x02,0xEB,
0x00,0x00,0x92,0x03,0xBD,0x00,0x00,0x00,0x00,0xBE,0x00,0x10,0x11,0x00,0xBE,0x00,
0xF9,0xFF,0x06,0xBE,0x00,0x42,0xF7,0x06,0xCD,0x00,0x00,0xF3,0x06,0xEB,0x00,0x00,
0xF3,0x06,0xF6,0x06,0x00,0xF4,0x06,0xC0,0xAF,0x97,0xEF,0x02,0x00,0xD8,0xEF,0x2A,
0x00,
// Unicode: [0x0048, H]
0xFA,0x00,0x00,0xD0,0x0C,0xFA,0x00,0x00,0xD0,0x0C,0xFA,0x00,0x00,0xD0,0x0C,0xFA,
0x00,0x00,0xD0,0x0C,0xFA,0x00,0x00,0xD0,0x0C,0xFA,0x11,0x11,0xD1,0x0C,0xFA,0xFF,
0xFF,0xFF,0x0C,0xFA,0x44,0x44,0xE4,0x0C,0xFA,0x00,0x00,0xD0,0x0C,0xFA,0x00,0x00,
0xD0,0x0C,0xFA,0x00,0x00,0xD0,0x0C,0xFA,0x00,0x00,0xD0,0x0C,0xFA,0x00,0x00,0xD0,
0x0C,
// Unicode: [0x0049, I]
0xF8,0x01,0xF8,0x01,0xF8,0x01,0xF8,0x01,0xF8,0x01,0xF8,0x01,0xF8,0x01,0xF8,0x01,
0xF8,0x01,0xF8,0x01,0xF8,0x01,0xF8,0x01,0xF8,0x01,
// Unicode: [0x004A, J]
0x00,0x00,0x30,0x6F,0x00,0x00,0x30,0x6F,0x00,0x00,0x30,0x6F,0x00,0x00,0x30,0x6F,
0x00,0x00,0x30,0x6F,0x00,0x00,0x30,0x6F,0x00,0x00,0x30,0x6F,0x00,0x00,0x30,0x6F,
0x00,0x00,0x30,0x6F,0xC5,0x02,0x40,0x6F,0xF5,0x06,0x80,0x3F,0xD0,0x8F,0xF9,0x0B,
0x20,0xEB,0x9F,0x01,
// Unicode: [0x004B, K]
0xFA,0x00,0x00,0xED,0x01,0xFA,0x00,0x90,0x5F,0x00,0xFA,0x00,0xF4,0x09,0x00,0xFA,
0x10,0xDE,0x00,0x00,0xFA,0xB0,0x2F,0x00,0x00,0xFA,0xF7,0x07,0x00,0x00,0xFA,0xFF,
0x0B,0x00,0x00,0xFA,0x8C,0x5F,0x00,0x00,0xFA,0x01,0xED,0x01,0x00,0xFA,0x00,0xF4,
0x09,0x00,0xFA,0x00,0xA0,0x3F,0x00,0xFA,0x00,0x10,0xCF,0x00,0xFA,0x00,0x00,0xF7,
0x07,
// Unicode: [0x004C, L]
0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,
0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,
0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x66,0x66,0x06,
0xFA,0xFF,0xFF,0x0F,
// Unicode: [0x004D, M]
0xFA,0x09,0x00,0x00,0xF0,0x3F,0xFA,0x0E,0x00,0x00,0xF5,0x3F,0xFA,0x3F,0x00,0x00,
0xFA,0x3F,0xEA,0x8F,0x00,0x00,0xCF,0x3F,0xEA,0xDA,0x00,0x40,0x8F,0x3F,0xEA,0xF4,
0x02,0x90,0x5D,0x3F,0xFA,0xF0,0x08,0xE0,0x58,0x3F,0xFA,0xA0,0x0D,0xF3,0x63,0x3F,
0xFA,0x50,0x2F,0xE8,0x60,0x3F,0xFA,0x00,0x7F,0x8D,0x60,0x3F,0xFA,0x00,0xEA,0x3F,
0x60,0x3F,0xFA,0x00,0xF5,0x0E,0x60,0x3F,0xFA,0x00,0xF0,0x09,0x60,0x3F,
// Unicode: [0x004E, N]
0xFA,0x04,0x00,0xD0,0x0B,0xFA,0x0C,0x00,0xD0,0x0B,0xFA,0x4F,0x00,0xD0,0x0B,0xFA,
0xCB,0x00,0xD0,0x0B,0xFA,0xF3,0x04,0xD0,0x0B,0xFA,0xB0,0x0C,0xD0,0x0B,0xFA,0x30,
0x5F,0xD0,0x0B,0xFA,0x00,0xDB,0xD0,0x0B,0xFA,0x00,0xF2,0xD5,0x0B,0xFA,0x00,0xA0,
0xDD,0x0B,0xFA,0x00,0x20,0xFF,0x0B,0xFA,0x00,0x00,0xFA,0x0B,0xFA,0x00,0x00,0xF2,
0x0B,
// Unicode: [0x004F, O]
0x00,0xE8,0xDF,0x07,0x00,0xC0,0xBF,0xC8,0x9F,0x00,0xF5,0x06,0x00,0xF9,0x02,0xEB,
0x00,0x00,0xF2,0x07,0xCD,0x00,0x00,0xF0,0x0A,0xBE,0x00,0x00,0xE0,0x0B,0xBE,0x00,
0x00,0xE0,0x0B,0xBE,0x00,0x00,0xE0,0x0B,0xCD,0x00,0x00,0xF0,0x0A,0xEB,0x00,0x00,
0xF2,0x08,0xF6,0x06,0x00,0xF9,0x03,0xC0,0xAF,0xB8,0x9F,0x00,0x00,0xE8,0xDF,0x07,
0x00,
// Unicode: [0x0050, P]
0xFA,0xFF,0xDF,0x07,0x00,0xFA,0x66,0xC7,0x7F,0x00,0xFA,0x00,0x00,0xFC,0x00,0xFA,
0x00,0x00,0xF6,0x03,0xFA,0x00,0x00,0xF5,0x04,0xFA,0x00,0x00,0xF9,0x02,0xFA,0x11,
0x62,0xBF,0x00,0xFA,0xFF,0xFF,0x1C,0x00,0xFA,0x44,0x24,0x00,0x00,0xFA,0x00,0x00,
0x00,0x00,0xFA,0x00,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,
0x00,
// Unicode: [0x0051, Q]
0x10,0xE9,0xDF,0x06,0x00,0xD0,0xAF,0xC8,0x8F,0x00,0xF7,0x05,0x00,0xFA,0x01,0xDC,
0x00,0x00,0xF3,0x06,0xAE,0x00,0x00,0xF0,0x09,0xAF,0x00,0x00,0xF0,0x0A,0xAF,0x00,
0x00,0xF0,0x0A,0xAF,0x00,0x00,0xF0,0x0A,0xAE,0x00,0x00,0xF0,0x09,0xDC,0x00,0x00,
0xF3,0x06,0xF7,0x05,0x00,0xFA,0x02,0xD0,0xAF,0xC8,0x8F,0x00,0x10,0xE9,0xFF,0x4F,
0x00,0x00,0x00,0x10,0xFD,0x05,0x00,0x00,0x00,0xC1,0x04,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x0052, R]
0xFA,0xFF,0xBE,0x03,0x00,0xFA,0x66,0xE8,0x2F,0x00,0xFA,0x00,0x20,0x9F,0x00,0xFA,
0x00,0x00,0xBE,0x00,0xFA,0x00,0x00,0xAF,0x00,0xFA,0x11,0xB3,0x4F,0x00,0xFA,0xFF,
0xFF,0x06,0x00,0xFA,0x44,0xFB,0x00,0x00,0xFA,0x00,0xF4,0x06,0x00,0xFA,0x00,0xD0,
0x0D,0x00,0xFA,0x00,0x70,0x4F,0x00,0xFA,0x00,0x10,0xAF,0x00,0xFA,0x00,0x00,0xFA,
0x01,
// Unicode: [0x0053, S]
0x00,0xC4,0xEF,0x09,0x00,0x40,0xCF,0x97,0xCF,0x00,0xC0,0x0E,0x00,0xF5,0x05,0xE0,
0x0B,0x00,0xD1,0x07,0xB0,0x2F,0x00,0x00,0x00,0x20,0xEF,0x17,0x00,0x00,0x00,0xB2,
0xFF,0x1A,0x00,0x00,0x00,0x82,0xDF,0x00,0x00,0x00,0x00,0xF5,0x06,0xE2,0x06,0x00,
0xF1,0x08,0xF0,0x0B,0x00,0xF4,0x07,0x50,0xCF,0x87,0xEE,0x01,0x00,0xC4,0xEF,0x2A,
0x00,
// Unicode: [0x0054, T]
0xF7,0xFF,0xFF,0xFF,0x0D,0x63,0x76,0xBF,0x66,0x05,0x00,0x10,0x8F,0x00,0x00,0x00,
0x10,0x8F,0x00,0x00,0x00,0x10,0x8F,0x00,0x00,0x00,0x10,0x8F,0x00,0x00,0x00,0x10,
0x8F,0x00,0x00,0x00,0x10,0x8F,0x00,0x00,0x00,0x10,0x8F,0x00,0x00,0x00,0x10,0x8F,
0x00,0x00,0x00,0x10,0x8F,0x00,0x00,0x00,0x10,0x8F,0x00,0x00,0x00,0x10,0x8F,0x00,
0x00,
// Unicode: [0x0055, U]
0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,
0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,
0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,
0xFA,0x00,0xFA,0x01,0x00,0xCE,0x00,0xF3,0x7D,0xC7,0x4F,0x00,0x40,0xEC,0xCF,0x05,
0x00,
// Unicode: [0x0056, V]
0xF7,0x04,0x00,0x20,0x9F,0xF2,0x08,0x00,0x70,0x4F,0xD0,0x0D,0x00,0xB0,0x0F,0x80,
0x1F,0x00,0xF0,0x0A,0x40,0x5F,0x00,0xF4,0x05,0x00,0xAE,0x00,0xF9,0x01,0x00,0xEA,
0x00,0xBD,0x00,0x00,0xF5,0x23,0x6F,0x00,0x00,0xF0,0x67,0x2F,0x00,0x00,0xB0,0xBC,
0x0D,0x00,0x00,0x60,0xFF,0x08,0x00,0x00,0x10,0xFF,0x03,0x00,0x00,0x00,0xEC,0x00,
0x00,
// Unicode: [0x0057, W]
0xF4,0x05,0x00,0xBD,0x00,0x70,0x2F,0xF1,0x08,0x00,0xFF,0x00,0xA0,0x0E,0xE0,0x0A,
0x40,0xFF,0x02,0xD0,0x0B,0xB0,0x0D,0x70,0xED,0x06,0xF0,0x08,0x70,0x0F,0xB0,0xA9,
0x09,0xF2,0x05,0x40,0x3F,0xF0,0x76,0x0D,0xF5,0x02,0x10,0x6F,0xF2,0x32,0x1F,0xF8,
0x00,0x00,0x9E,0xE6,0x00,0x4F,0xCB,0x00,0x00,0xCB,0xA9,0x00,0x7C,0x9D,0x00,0x00,
0xE8,0x7D,0x00,0xB8,0x5F,0x00,0x00,0xF5,0x3F,0x00,0xF5,0x2F,0x00,0x00,0xF2,0x0F,
0x00,0xF1,0x0F,0x00,0x00,0xE0,0x0B,0x00,0xE0,0x0C,0x00,
// Unicode: [0x0058, X]
0xF1,0x0C,0x00,0xD0,0x1F,0x80,0x4F,0x00,0xF5,0x07,0x10,0xCF,0x00,0xED,0x00,0x00,
0xF8,0x53,0x7F,0x00,0x00,0xE1,0xCB,0x0E,0x00,0x00,0x70,0xFF,0x06,0x00,0x00,0x10,
0xFF,0x01,0x00,0x00,0x80,0xFF,0x07,0x00,0x00,0xF1,0xCA,0x1E,0x00,0x00,0xF9,0x43,
0x8F,0x00,0x20,0xBF,0x00,0xFC,0x01,0xA0,0x3F,0x00,0xF4,0x08,0xF2,0x0B,0x00,0xC0,
0x1F,
// Unicode: [0x0059, Y]
0xF8,0x04,0x00,0xD0,0x0E,0xF1,0x0B,0x00,0xF4,0x07,0x90,0x1F,0x00,0xFA,0x01,0x20,
0x7F,0x10,0x9F,0x00,0x00,0xEB,0x70,0x2F,0x00,0x00,0xF4,0xD4,0x0B,0x00,0x00,0xD0,
0xFE,0x04,0x00,0x00,0x60,0xCF,0x00,0x00,0x00,0x10,0x8F,0x00,0x00,0x00,0x10,0x8F,
0x00,0x00,0x00,0x10,0x8F,0x00,0x00,0x00,0x10,0x8F,0x00,0x00,0x00,0x10,0x8F,0x00,
0x00,
// Unicode: [0x005A, Z]
0xF2,0xFF,0xFF,0xFF,0x06,0x60,0x66,0x66,0xFB,0x04,0x00,0x00,0x10,0xBE,0x00,0x00,
0x00,0x80,0x2F,0x00,0x00,0x00,0xF2,0x09,0x00,0x00,0x00,0xFB,0x01,0x00,0x00,0x40,
0x7F,0x00,0x00,0x00,0xC0,0x0D,0x00,0x00,0x00,0xF6,0x05,0x00,0x00,0x00,0xCE,0x00,
0x00,0x00,0x80,0x3F,0x00,0x00,0x00,0xF1,0x6D,0x66,0x66,0x04,0xF3,0xFF,0xFF,0xFF,
0x0A,
// Unicode: [0x005B, bracketleft]
0x11,0x01,0xFC,0x2F,0xDC,0x04,0xCC,0x00,0xCC,0x00,0xCC,0x00,0xCC,0x00,0xCC,0x00,
0xCC,0x00,0xCC,0x00,0xCC,0x00,0xCC,0x00,0xCC,0x00,0xCC,0x00,0xCC,0x00,0xCC,0x00,
0xCC,0x00,0xCC,0x01,0xFC,0x2F,0x43,0x04,
// Unicode: [0x005C, backslash]
0xF6,0x01,0x00,0x00,0xF1,0x06,0x00,0x00,0xC0,0x0B,0x00,0x00,0x70,0x0F,0x00,0x00,
0x20,0x4F,0x00,0x00,0x00,0x9D,0x00,0x00,0x00,0xE8,0x00,0x00,0x00,0xF3,0x03,0x00,
0x00,0xE0,0x08,0x00,0x00,0x90,0x0D,0x00,0x00,0x40,0x2F,0x00,0x00,0x00,0x7F,0x00,
0x00,0x00,0xCA,0x00,0x00,0x00,0xF5,0x01,0x00,0x00,0x81,0x02,
// Unicode: [0x005D, bracketright]
0x11,0x01,0xFB,0x3F,0x83,0x3F,0x50,0x3F,0x50,0x3F,0x50,0x3F,0x50,0x3F,0x50,0x3F,
0x50,0x3F,0x50,0x3F,0x50,0x3F,0x50,0x3F,0x50,0x3F,0x50,0x3F,0x50,0x3F,0x50,0x3F,
0x50,0x3F,0x61,0x3F,0xFB,0x3F,0x43,0x04,
// Unicode: [0x005E, asciicircum]
0x00,0xF5,0x00,0x00,0x00,0xFA,0x05,0x00,0x00,0xCF,0x0B,0x00,0x50,0x4E,0x1F,0x00,
0xB0,0x0A,0x6F,0x00,0xF1,0x05,0xBA,0x00,0x82,0x00,0x73,0x00,
// Unicode: [0x005F, underscore]
0x11,0x11,0x11,0x01,0xFC,0xFF,0xFF,0x1F,0x43,0x44,0x44,0x04,
// Unicode: [0x0060, grave]
0xE2,0x0C,0x00,0x30,0x7F,0x00,0x00,0x73,0x00,
// Unicode: [0x0061, a]
0x60,0xFD,0x4C,0x00,0xF6,0x69,0xFC,0x01,0xBA,0x00,0xF3,0x04,0x00,0x00,0xF2,0x06,
0x60,0xFD,0xFF,0x06,0xF7,0x48,0xF5,0x06,0xBD,0x00,0xF2,0x06,0xAF,0x00,0xF4,0x06,
0xFB,0x98,0xFE,0x06,0xB1,0xDF,0xF4,0x09,
// Unicode: [0x0062, b]
0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,
0xBD,0xF8,0x8E,0x00,0xFD,0x7C,0xFB,0x07,0xDD,0x00,0xD0,0x0D,0xBD,0x00,0x90,0x0F,
0xBD,0x00,0x80,0x0F,0xBD,0x00,0x80,0x0F,0xBD,0x00,0x90,0x0F,0xDD,0x00,0xD0,0x0D,
0xFD,0x7C,0xFB,0x06,0x9D,0xF8,0x8E,0x00,
// Unicode: [0x0063, c]
0x00,0xD7,0xCF,0x04,0x70,0xAF,0xC6,0x2F,0xE0,0x0B,0x00,0x8F,0xF0,0x07,0x00,0x56,
0xF2,0x06,0x00,0x00,0xF2,0x06,0x00,0x00,0xF0,0x07,0x00,0x23,0xE0,0x0B,0x00,0x8F,
0x70,0xAF,0xB6,0x2F,0x00,0xE7,0xCF,0x03,
// Unicode: [0x0064, d]
0x00,0x00,0x00,0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,0xBD,
0x00,0xE9,0x7E,0xBD,0x80,0xBF,0xD7,0xBF,0xE0,0x0C,0x10,0xBE,0xF1,0x07,0x00,0xBD,
0xF2,0x06,0x00,0xBD,0xF2,0x06,0x00,0xBD,0xF1,0x07,0x00,0xBD,0xE0,0x0A,0x00,0xBE,
0x70,0x8F,0xA4,0xBF,0x00,0xE8,0x8F,0xBC,
// Unicode: [0x0065, e]
0x00,0xD6,0xDF,0x04,0x50,0xAF,0xC6,0x2F,0xD0,0x0B,0x10,0x8F,0xF0,0x18,0x11,0xAE,
0xF1,0xFF,0xFF,0xBF,0xF1,0x49,0x44,0x34,0xF1,0x08,0x00,0x00,0xE0,0x0D,0x00,0x03,
0x70,0xBF,0x86,0x7F,0x00,0xD7,0xEF,0x08,
// Unicode: [0x0066, f]
0x00,0x00,0x01,0x00,0xE3,0x7F,0x00,0xED,0x26,0x10,0x7F,0x00,0x20,0x6F,0x00,0xF6,
0xFF,0x0F,0x61,0x9F,0x04,0x20,0x6F,0x00,0x20,0x6F,0x00,0x20,0x6F,0x00,0x20,0x6F,
0x00,0x20,0x6F,0x00,0x20,0x6F,0x00,0x20,0x6F,0x00,0x20,0x6F,0x00,
// Unicode: [0x0067, g]
0x00,0xE9,0x8E,0xBB,0x80,0xBF,0xC7,0xBF,0xE0,0x0C,0x10,0xBE,0xF1,0x07,0x00,0xBD,
0xF2,0x06,0x00,0xBD,0xF2,0x06,0x00,0xBD,0xF1,0x07,0x00,0xBD,0xE0,0x0C,0x10,0xBE,
0x80,0xBF,0xC7,0xBF,0x00,0xE9,0x8E,0xBD,0x00,0x00,0x00,0xBE,0x00,0x02,0x10,0x8F,
0x60,0x7E,0xD6,0x2F,0x00,0xE8,0xCF,0x03,
// Unicode: [0x0068, h]
0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,
0xBD,0xE8,0x7E,0x00,0xFD,0x7C,0xFC,0x03,0xED,0x00,0xF2,0x07,0xBD,0x00,0xF0,0x08,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,
// Unicode: [0x0069, i]
0xC9,0xB8,0x00,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,
// Unicode: [0x006A, j]
0x00,0x9B,0x00,0x9A,0x00,0x00,0x00,0xCC,0x00,0xCC,0x00,0xCC,0x00,0xCC,0x00,0xCC,
0x00,0xCC,0x00,0xCC,0x00,0xCC,0x00,0xCC,0x00,0xCC,0x00,0xCC,0x00,0xBD,0x81,0x8F,
0xF2,0x1C,
// Unicode: [0x006B, k]
0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,
0xBD,0x00,0xFA,0x03,0xBD,0x50,0x7F,0x00,0xBD,0xE1,0x0B,0x00,0xBD,0xEB,0x01,0x00,
0xFD,0xBF,0x00,0x00,0xFD,0xFC,0x04,0x00,0xCD,0xD0,0x0D,0x00,0xBD,0x40,0x7F,0x00,
0xBD,0x00,0xFB,0x01,0xBD,0x00,0xF2,0x0A,
// Unicode: [0x006C, l]
0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,
// Unicode: [0x006D, m]
0xAD,0xF8,0x6E,0xB1,0xDF,0x04,0xFD,0x7B,0xFD,0xAE,0xE7,0x0E,0xDD,0x00,0xF3,0x0C,
0x50,0x4F,0xBD,0x00,0xF0,0x09,0x30,0x5F,0xBD,0x00,0xF0,0x08,0x30,0x5F,0xBD,0x00,
0xF0,0x08,0x30,0x5F,0xBD,0x00,0xF0,0x08,0x30,0x5F,0xBD,0x00,0xF0,0x08,0x30,0x5F,
0xBD,0x00,0xF0,0x08,0x30,0x5F,0xBD,0x00,0xF0,0x08,0x30,0x5F,
// Unicode: [0x006E, n]
0xAD,0xE8,0x7E,0x00,0xFD,0x7C,0xFC,0x03,0xED,0x00,0xF2,0x07,0xBD,0x00,0xF0,0x08,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,
// Unicode: [0x006F, o]
0x00,0xD5,0xDF,0x05,0x00,0x50,0xBF,0xB6,0x5F,0x00,0xD0,0x0D,0x00,0xDD,0x00,0xF1,
0x08,0x00,0xF7,0x01,0xF2,0x06,0x00,0xF6,0x02,0xF2,0x06,0x00,0xF5,0x02,0xF1,0x08,
0x00,0xF7,0x01,0xD0,0x0D,0x00,0xDC,0x00,0x50,0xBF,0xA6,0x5F,0x00,0x00,0xD5,0xDF,
0x05,0x00,
// Unicode: [0x0070, p]
0xAD,0xF9,0x8E,0x00,0xFD,0x48,0xF9,0x06,0xCD,0x00,0xD0,0x0C,0xBD,0x00,0x90,0x0F,
0xBD,0x00,0x80,0x0F,0xBD,0x00,0x80,0x0F,0xBD,0x00,0x90,0x0F,0xCD,0x00,0xE0,0x0C,
0xFD,0x6A,0xFB,0x06,0xBD,0xF9,0x8E,0x00,0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,
0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,
// Unicode: [0x0071, q]
0x00,0xE9,0x8F,0xBC,0x80,0xAF,0xC6,0xBF,0xE0,0x0C,0x00,0xBE,0xF1,0x07,0x00,0xBD,
0xF2,0x06,0x00,0xBD,0xF2,0x06,0x00,0xBD,0xF1,0x07,0x00,0xBD,0xE0,0x0B,0x00,0xBE,
0x80,0xAF,0xB6,0xBF,0x00,0xE9,0x7F,0xBD,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,0xBD,
0x00,0x00,0x00,0xBD,0x00,0x00,0x00,0xBD,
// Unicode: [0x0072, r]
0x00,0x00,0x00,0xBD,0xFB,0x01,0xFD,0x7B,0x00,0xDD,0x00,0x00,0xBD,0x00,0x00,0xBD,
0x00,0x00,0xBD,0x00,0x00,0xBD,0x00,0x00,0xBD,0x00,0x00,0xBD,0x00,0x00,0xBD,0x00,
0x00,
// Unicode: [0x0073, s]
0x00,0xE8,0xAE,0x01,0x70,0x8F,0xE7,0x0D,0xC0,0x0C,0x60,0x2F,0xA0,0x3E,0x00,0x00,
0x20,0xFD,0x3B,0x00,0x00,0x60,0xFD,0x08,0x10,0x00,0x90,0x2F,0xF0,0x09,0x40,0x4F,
0xA0,0x8F,0xD6,0x1E,0x00,0xE9,0xCF,0x03,
// Unicode: [0x0074, t]
0x20,0x18,0x00,0x50,0x3F,0x00,0x50,0x3F,0x00,0xFC,0xFF,0x0A,0x83,0x7F,0x02,0x50,
0x3F,0x00,0x50,0x3F,0x00,0x50,0x3F,0x00,0x50,0x3F,0x00,0x50,0x3F,0x00,0x50,0x3F,
0x00,0x20,0xBF,0x04,0x00,0xF9,0x09,
// Unicode: [0x0075, u]
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xDC,0x00,0xF3,0x08,
0xF7,0x8A,0xFE,0x08,0x90,0xEF,0xF6,0x08,
// Unicode: [0x0076, v]
0xF7,0x01,0x70,0x1F,0xF2,0x05,0xB0,0x0D,0xE0,0x09,0xE0,0x08,0x90,0x0D,0xF2,0x04,
0x40,0x1F,0xF6,0x00,0x00,0x5F,0xBA,0x00,0x00,0x9B,0x6E,0x00,0x00,0xE7,0x2F,0x00,
0x00,0xF2,0x0D,0x00,0x00,0xE0,0x09,0x00,
// Unicode: [0x0077, w]
0xF7,0x01,0xE0,0x09,0x60,0x1F,0xF3,0x04,0xF2,0x0D,0x90,0x0E,0xF0,0x08,0xF6,0x1F,
0xD0,0x0A,0xC0,0x0B,0xAA,0x5F,0xF0,0x06,0x80,0x0E,0x6E,0x9C,0xF3,0x02,0x40,0x5F,
0x2F,0xD8,0xF6,0x00,0x10,0xCF,0x0E,0xF3,0xBB,0x00,0x00,0xFD,0x0A,0xF0,0x7F,0x00,
0x00,0xF9,0x06,0xB0,0x4F,0x00,0x00,0xF5,0x02,0x70,0x0F,0x00,
// Unicode: [0x0078, x]
0xF3,0x08,0xB0,0x1F,0xB0,0x0E,0xF2,0x08,0x20,0x6F,0xF9,0x01,0x00,0xDA,0x8F,0x00,
0x00,0xF2,0x0E,0x00,0x00,0xF3,0x1F,0x00,0x00,0xDB,0x9E,0x00,0x30,0x5F,0xF8,0x01,
0xC0,0x0E,0xF1,0x09,0xF4,0x07,0x90,0x2F,
// Unicode: [0x0079, y]
0xF8,0x01,0x90,0x0F,0xF4,0x05,0xD0,0x0B,0xF0,0x09,0xF1,0x07,0xB0,0x0D,0xF5,0x02,
0x60,0x1F,0xE9,0x00,0x20,0x5F,0xAD,0x00,0x00,0xAD,0x5F,0x00,0x00,0xF9,0x1F,0x00,
0x00,0xF4,0x0D,0x00,0x00,0xF0,0x08,0x00,0x00,0xF1,0x04,0x00,0x00,0xF6,0x00,0x00,
0x81,0x9F,0x00,0x00,0xF3,0x0B,0x00,0x00,
// Unicode: [0x007A, z]
0xF2,0xFF,0xFF,0x0F,0x60,0x66,0xF6,0x0D,0x00,0x00,0xF7,0x03,0x00,0x10,0xAF,0x00,
0x00,0xA0,0x1F,0x00,0x00,0xF3,0x07,0x00,0x00,0xDD,0x00,0x00,0x60,0x4F,0x00,0x00,
0xE1,0x6D,0x66,0x16,0xF2,0xFF,0xFF,0x3F,
// Unicode: [0x007B, braceleft]
0x00,0x00,0x02,0x00,0x80,0x0F,0x00,0xF5,0x04,0x00,0xDB,0x00,0x00,0xBD,0x00,0x00,
0xBD,0x00,0x00,0xBD,0x00,0x00,0xAF,0x00,0x70,0x5F,0x00,0xF5,0x0B,0x00,0x91,0x3F,
0x00,0x00,0x9F,0x00,0x00,0xBD,0x00,0x00,0xBD,0x00,0x00,0xBD,0x00,0x00,0xDB,0x00,
0x00,0xF6,0x02,0x00,0xB0,0x0E,0x00,0x00,0x04,
// Unicode: [0x007C, bar]
0xD7,0xD7,0xD7,0xD7,0xD7,0xD7,0xD7,0xD7,0xD7,0xD7,0xD7,0xD7,0xD7,0xD7,0xD7,0x84,
// Unicode: [0x007D, braceright]
0x01,0x00,0x00,0xD8,0x02,0x00,0xC0,0x0C,0x00,0x50,0x2F,0x00,0x30,0x4F,0x00,0x30,
0x5F,0x00,0x30,0x5F,0x00,0x20,0x6F,0x00,0x00,0xDD,0x02,0x00,0xF2,0x0D,0x00,0xEB,
0x04,0x10,0x7F,0x00,0x30,0x5F,0x00,0x30,0x5F,0x00,0x30,0x5F,0x00,0x50,0x3F,0x00,
0xA0,0x0D,0x00,0xF7,0x03,0x00,0x22,0x00,0x00,
// Unicode: [0x007E, asciitilde]
0x00,0x01,0x00,0x10,0x01,0xC1,0xEF,0x03,0xD0,0x07,0xE9,0xC6,0x6F,0xF5,0x03,0x8D,
0x00,0xFB,0x9F,0x00,0x00,0x00,0x30,0x03,0x00,
// Unicode: [0x00A1, exclamdown]
0xC9,0xA8,0x00,0x00,0xD9,0xD9,0xD9,0xDA,0xEA,0xEA,0xEA,0xEA,0xEB,0x75,
// Unicode: [0x00A2, cent]
0x00,0x10,0x15,0x00,0x00,0x50,0x3F,0x00,0x00,0x70,0x5F,0x00,0x00,0xFB,0xFF,0x0A,
0x80,0x5F,0x60,0x5F,0xE0,0x0A,0x00,0xAD,0xF0,0x08,0x00,0x22,0xF1,0x07,0x00,0x00,
0xF1,0x07,0x00,0x00,0xF0,0x08,0x00,0x44,0xC0,0x0D,0x00,0x9E,0x50,0xBF,0xB7,0x2F,
0x00,0xD5,0xCF,0x03,0x00,0x50,0x3F,0x00,0x00,0x50,0x3F,0x00,
// Unicode: [0x00A3, sterling]
0x00,0x70,0xFE,0x2B,0x00,0x00,0xF7,0x8A,0xDF,0x00,0x00,0xCE,0x00,0xF6,0x03,0x10,
0x8F,0x00,0x51,0x01,0x10,0x8F,0x00,0x00,0x00,0x20,0x9F,0x11,0x00,0x00,0xF2,0xFF,
0xDF,0x00,0x00,0x40,0xBF,0x44,0x00,0x00,0x00,0xAF,0x00,0x00,0x00,0x00,0xAF,0x00,
0x00,0x00,0x10,0x8F,0x00,0x00,0x00,0xA0,0x9F,0x66,0x66,0x04,0xF2,0xFF,0xFF,0xFF,
0x09,
// Unicode: [0x00A4, currency]
0x40,0x06,0x71,0x68,0x01,0x36,0x00,0xD0,0xAF,0xFF,0xFF,0xAF,0xCF,0x00,0x20,0xFF,
0x2B,0x30,0xFC,0x1E,0x00,0x20,0xAF,0x00,0x00,0xC0,0x1F,0x00,0x80,0x1F,0x00,0x00,
0x30,0x7F,0x00,0xB0,0x0C,0x00,0x00,0x00,0xAE,0x00,0xB0,0x0C,0x00,0x00,0x00,0xAD,
0x00,0x90,0x0E,0x00,0x00,0x00,0x8F,0x00,0x40,0x6F,0x00,0x00,0x70,0x3F,0x00,0x00,
0xEF,0x04,0x00,0xF5,0x0E,0x00,0xB0,0xFF,0xBF,0xC9,0xFF,0xBF,0x00,0x70,0x19,0xE9,
0xDF,0x18,0x6A,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x00A5, yen]
0xF5,0x07,0x00,0xE0,0x0D,0xD0,0x0E,0x00,0xF7,0x05,0x50,0x6F,0x00,0xDE,0x00,0x00,
0xDD,0x60,0x5F,0x00,0x00,0xF5,0xD5,0x0C,0x00,0x00,0xD0,0xFF,0x04,0x00,0xC0,0xFF,
0xFF,0xFF,0x03,0x10,0x32,0x9F,0x22,0x00,0x00,0x10,0x8F,0x00,0x00,0xC0,0xFF,0xFF,
0xFF,0x03,0x10,0x32,0x9F,0x22,0x00,0x00,0x10,0x8F,0x00,0x00,0x00,0x10,0x8F,0x00,
0x00,
// Unicode: [0x00A7, section]
0x00,0xC4,0xEF,0x19,0x00,0x30,0xCF,0x86,0xDF,0x00,0xB0,0x0E,0x00,0xF6,0x04,0xC0,
0x0C,0x00,0xF1,0x07,0xA0,0x2F,0x00,0x00,0x00,0x30,0xFF,0x28,0x00,0x00,0x50,0xEF,
0xFF,0x1B,0x00,0xE0,0x0A,0xA3,0xEF,0x01,0xF1,0x06,0x00,0xF5,0x08,0xF0,0x09,0x00,
0xE0,0x0A,0xA0,0x9F,0x01,0xF0,0x09,0x10,0xFB,0xBF,0xFC,0x02,0x00,0x30,0xFA,0x9F,
0x00,0x00,0x00,0x20,0xFC,0x02,0xB1,0x04,0x00,0xF4,0x05,0xF0,0x09,0x00,0xF4,0x04,
0xA0,0x6F,0x42,0xED,0x00,0x10,0xFB,0xFF,0x3D,0x00,0x00,0x10,0x23,0x00,0x00,
// Unicode: [0x00A9, copyright]
0x00,0x00,0xC6,0xEE,0x6C,0x00,0x00,0x00,0xC1,0x5C,0x22,0xB5,0x2D,0x00,0x00,0x8D,
0x90,0xEE,0x09,0xD7,0x00,0x70,0x0B,0xD9,0x44,0x8E,0xA0,0x08,0xE0,0x03,0x5F,0x00,
0xA6,0x20,0x0E,0xE1,0x10,0x2F,0x00,0x00,0x00,0x2D,0xD2,0x10,0x2F,0x00,0x00,0x00,
0x3C,0xE1,0x00,0x4F,0x00,0x85,0x00,0x2D,0xD0,0x03,0xCA,0x11,0x9C,0x20,0x0E,0x70,
0x0B,0xC1,0xFF,0x1C,0xA0,0x08,0x00,0x8C,0x00,0x11,0x00,0xD7,0x00,0x00,0xC1,0x5C,
0x12,0xB4,0x2D,0x00,0x00,0x00,0xC6,0xFE,0x7C,0x00,0x00,
// Unicode: [0x00AD, uni00AD]
0x10,0x11,0x00,0xF9,0xFF,0x00,0x42,0x44,0x00,
// Unicode: [0x00AE, registered]
0x00,0x00,0xC6,0xEE,0x6C,0x00,0x00,0x00,0xC1,0x5C,0x22,0xB5,0x2D,0x00,0x00,0x8D,
0xF7,0xEF,0x09,0xD7,0x00,0x70,0x0A,0xC8,0x32,0x7D,0xA0,0x08,0xE0,0x02,0xB8,0x00,
0xB8,0x20,0x0E,0xE1,0x00,0xB8,0x10,0x8C,0x00,0x2D,0xD2,0x00,0xF8,0xFF,0x1E,0x00,
0x3C,0xE1,0x00,0xC8,0x32,0x8D,0x00,0x2D,0xE0,0x02,0xB8,0x00,0xB8,0x20,0x0E,0x70,
0x0A,0xB8,0x00,0xC8,0xA0,0x08,0x00,0x8D,0x00,0x00,0x00,0xD7,0x00,0x00,0xC1,0x5C,
0x12,0xB4,0x2D,0x00,0x00,0x00,0xC6,0xFE,0x6C,0x00,0x00,
// Unicode: [0x00AF, macron]
0xFE,0xFF,0x8F,0x44,0x44,0x24,
// Unicode: [0x00B1, plusminus]
0x00,0x40,0x1E,0x00,0x00,0x40,0x1F,0x00,0x00,0x40,0x1F,0x00,0x10,0x51,0x2F,0x11,
0xF1,0xFF,0xFF,0xBF,0x40,0x74,0x5F,0x34,0x00,0x40,0x1F,0x00,0x00,0x40,0x1F,0x00,
0x00,0x40,0x1F,0x00,0x00,0x00,0x00,0x00,0x40,0x55,0x55,0x25,0xC0,0xFF,0xFF,0x5F,
// Unicode: [0x00B4, acute]
0x80,0x4F,0xF3,0x05,0x56,0x00,
// Unicode: [0x00B5, mu]
0xDB,0x00,0xE0,0x0B,0xDB,0x00,0xE0,0x0B,0xDB,0x00,0xE0,0x0B,0xDB,0x00,0xE0,0x0B,
0xDB,0x00,0xE0,0x0B,0xDB,0x00,0xE0,0x0B,0xDB,0x00,0xE0,0x0B,0xFB,0x00,0xE0,0x0B,
0xFB,0x39,0xF9,0x0B,0xFB,0xFD,0xCA,0x0B,0xDB,0x00,0x00,0x00,0xDB,0x00,0x00,0x00,
0xDB,0x00,0x00,0x00,0xDB,0x00,0x00,0x00,
// Unicode: [0x00B6, paragraph]
0x00,0xE8,0xFF,0x06,0x90,0xFF,0xFF,0x06,0xF1,0xFF,0xFF,0x06,0xF4,0xFF,0xFF,0x06,
0xF5,0xFF,0xFF,0x06,0xF3,0xFF,0xFF,0x06,0xD0,0xFF,0xFF,0x06,0x30,0xFE,0xFF,0x06,
0x00,0x61,0xF8,0x06,0x00,0x00,0xF2,0x06,0x00,0x00,0xF2,0x06,0x00,0x00,0xF2,0x06,
0x00,0x00,0xF2,0x06,
// Unicode: [0x00B8, cedilla]
0x9C,0x00,0xF5,0x04,0xE1,0x04,0xAD,0x00,
// Unicode: [0x00BC, onequarter]
0x40,0x8A,0x00,0x00,0x00,0x00,0xE4,0x9E,0x00,0x40,0x06,0x00,0x00,0x9B,0x00,0xC0,
0x06,0x00,0x00,0x9B,0x00,0xD5,0x00,0x00,0x00,0x9B,0x00,0x5D,0x00,0x00,0x00,0x9B,
0x60,0x0C,0x20,0x00,0x00,0x9B,0xE0,0x04,0xFB,0x00,0x00,0x11,0xC7,0x50,0xFF,0x00,
0x00,0x00,0x3E,0xE0,0xF8,0x00,0x00,0x70,0x0B,0x98,0xF4,0x00,0x00,0xF1,0x02,0xFF,
0xFF,0x0C,0x00,0x60,0x00,0x32,0xF6,0x02,0x00,0x00,0x00,0x00,0xF4,0x00,
// Unicode: [0x00BD, onehalf]
0x30,0x8A,0x00,0x00,0x00,0x00,0xE4,0x9E,0x00,0x60,0x02,0x00,0x00,0x9B,0x00,0xE1,
0x01,0x00,0x00,0x9B,0x00,0x99,0x00,0x00,0x00,0x9B,0x10,0x1E,0x00,0x00,0x00,0x9B,
0x90,0x08,0x00,0x00,0x00,0x9B,0xE2,0x91,0xFF,0x05,0x00,0x11,0x7A,0xF3,0x95,0x0E,
0x00,0x20,0x0E,0x41,0x60,0x0E,0x00,0xA0,0x07,0x00,0xE1,0x07,0x00,0xE3,0x00,0x10,
0xAD,0x00,0x00,0x65,0x00,0xC0,0x2C,0x02,0x00,0x00,0x00,0xF4,0xFF,0x3F,
// Unicode: [0x00BE, threequarters]
0x40,0xFD,0x09,0x00,0x00,0x00,0xD0,0x4A,0x5F,0x00,0x33,0x00,0x00,0x10,0x4F,0x00,
0x5D,0x00,0x00,0xF8,0x0C,0x50,0x0C,0x00,0x00,0x20,0x6E,0xE0,0x04,0x00,0xE0,0x49,
0x6E,0xB7,0x10,0x01,0x50,0xFE,0x1B,0x3E,0xF2,0x0A,0x00,0x00,0x80,0x0A,0xFB,0x0A,
0x00,0x00,0xF1,0x52,0xAD,0x0A,0x00,0x00,0x99,0xE0,0xA3,0x0A,0x00,0x20,0x1F,0xF5,
0xFF,0x6F,0x00,0x10,0x06,0x31,0xB3,0x1B,0x00,0x00,0x00,0x00,0xA0,0x0A,
// Unicode: [0x00BF, questiondown]
0x00,0xE0,0x07,0x00,0x00,0xC0,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x00,
0x00,0xF0,0x09,0x00,0x00,0xF3,0x06,0x00,0x00,0xEC,0x01,0x00,0x70,0x5F,0x00,0x00,
0xE0,0x0B,0x00,0x00,0xF4,0x04,0x00,0x00,0xF5,0x03,0x40,0x05,0xF3,0x05,0xE0,0x0B,
0xD0,0x8E,0xFC,0x04,0x20,0xFB,0x6D,0x00,
// Unicode: [0x00C0, Agrave]
0x00,0x82,0x04,0x00,0x00,0x00,0x00,0x90,0x2F,0x00,0x00,0x00,0x00,0x00,0xCB,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0x00,0x00,
0xFF,0x05,0x00,0x00,0x00,0x40,0xCF,0x0A,0x00,0x00,0x00,0x90,0x6C,0x0F,0x00,0x00,
0x00,0xE0,0x17,0x4F,0x00,0x00,0x00,0xF3,0x02,0xAC,0x00,0x00,0x00,0xD9,0x00,0xE7,
0x00,0x00,0x00,0xAE,0x11,0xF4,0x04,0x00,0x30,0xFF,0xFF,0xFF,0x09,0x00,0x80,0x4F,
0x44,0xB4,0x0E,0x00,0xD0,0x0B,0x00,0x50,0x3F,0x00,0xF2,0x06,0x00,0x10,0x8F,0x00,
0xF7,0x02,0x00,0x00,0xDC,0x00,
// Unicode: [0x00C1, Aacute]
0x00,0x00,0x10,0x67,0x00,0x00,0x00,0x00,0xA0,0x2E,0x00,0x00,0x00,0x00,0xE5,0x02,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0x00,0x00,
0xFF,0x05,0x00,0x00,0x00,0x40,0xCF,0x0A,0x00,0x00,0x00,0x90,0x6C,0x0F,0x00,0x00,
0x00,0xE0,0x17,0x4F,0x00,0x00,0x00,0xF3,0x02,0xAC,0x00,0x00,0x00,0xD9,0x00,0xE7,
0x00,0x00,0x00,0xAE,0x11,0xF4,0x04,0x00,0x30,0xFF,0xFF,0xFF,0x09,0x00,0x80,0x4F,
0x44,0xB4,0x0E,0x00,0xD0,0x0B,0x00,0x50,0x3F,0x00,0xF2,0x06,0x00,0x10,0x8F,0x00,
0xF7,0x02,0x00,0x00,0xDC,0x00,
// Unicode: [0x00C2, Acircumflex]
0x00,0x00,0xE9,0x01,0x00,0x00,0x00,0x30,0xAF,0x0A,0x00,0x00,0x00,0xD0,0x17,0x4E,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0x00,0x00,
0xFF,0x05,0x00,0x00,0x00,0x40,0xCF,0x0A,0x00,0x00,0x00,0x90,0x6C,0x0F,0x00,0x00,
0x00,0xE0,0x17,0x4F,0x00,0x00,0x00,0xF3,0x02,0xAC,0x00,0x00,0x00,0xD9,0x00,0xE7,
0x00,0x00,0x00,0xAE,0x11,0xF4,0x04,0x00,0x30,0xFF,0xFF,0xFF,0x09,0x00,0x80,0x4F,
0x44,0xB4,0x0E,0x00,0xD0,0x0B,0x00,0x50,0x3F,0x00,0xF2,0x06,0x00,0x10,0x8F,0x00,
0xF7,0x02,0x00,0x00,0xDC,0x00,
// Unicode: [0x00C3, Atilde]
0x00,0x00,0x00,0x11,0x00,0x00,0x00,0xE2,0xFF,0xAF,0x00,0x00,0x00,0x31,0x33,0x03,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0x00,0x00,
0xFF,0x05,0x00,0x00,0x00,0x40,0xCF,0x0A,0x00,0x00,0x00,0x90,0x6C,0x0F,0x00,0x00,
0x00,0xE0,0x17,0x4F,0x00,0x00,0x00,0xF3,0x02,0xAC,0x00,0x00,0x00,0xD9,0x00,0xE7,
0x00,0x00,0x00,0xAE,0x11,0xF4,0x04,0x00,0x30,0xFF,0xFF,0xFF,0x09,0x00,0x80,0x4F,
0x44,0xB4,0x0E,0x00,0xD0,0x0B,0x00,0x50,0x3F,0x00,0xF2,0x06,0x00,0x10,0x8F,0x00,
0xF7,0x02,0x00,0x00,0xDC,0x00,
// Unicode: [0x00C4, Adieresis]
0x00,0xF6,0x02,0xD9,0x00,0x00,0x00,0xD5,0x02,0xC8,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0x00,0x00,0xFF,0x05,0x00,0x00,0x00,0x40,
0xCF,0x0A,0x00,0x00,0x00,0x90,0x6C,0x0F,0x00,0x00,0x00,0xE0,0x17,0x4F,0x00,0x00,
0x00,0xF3,0x02,0xAC,0x00,0x00,0x00,0xD9,0x00,0xE7,0x00,0x00,0x00,0xAE,0x11,0xF4,
0x04,0x00,0x30,0xFF,0xFF,0xFF,0x09,0x00,0x80,0x4F,0x44,0xB4,0x0E,0x00,0xD0,0x0B,
0x00,0x50,0x3F,0x00,0xF2,0x06,0x00,0x10,0x8F,0x00,0xF7,0x02,0x00,0x00,0xDC,0x00,
// Unicode: [0x00C5, Aring]
0x00,0x10,0xCB,0x05,0x00,0x00,0x00,0x80,0x06,0x0D,0x00,0x00,0x00,0x90,0x06,0x0D,
0x00,0x00,0x00,0x10,0xCB,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFA,0x00,0x00,0x00,0x00,0x00,0xFF,0x05,0x00,0x00,0x00,0x40,0xCF,0x0A,0x00,0x00,
0x00,0x90,0x6C,0x0F,0x00,0x00,0x00,0xE0,0x17,0x4F,0x00,0x00,0x00,0xF3,0x02,0xAC,
0x00,0x00,0x00,0xD9,0x00,0xE7,0x00,0x00,0x00,0xAE,0x11,0xF4,0x04,0x00,0x30,0xFF,
0xFF,0xFF,0x09,0x00,0x80,0x4F,0x44,0xB4,0x0E,0x00,0xD0,0x0B,0x00,0x50,0x3F,0x00,
0xF2,0x06,0x00,0x10,0x8F,0x00,0xF7,0x02,0x00,0x00,0xDC,0x00,
// Unicode: [0x00C6, AE]
0x00,0x00,0x00,0xC0,0xFF,0xFF,0xFF,0x0C,0x00,0x00,0x00,0xF4,0xCF,0x66,0x66,0x04,
0x00,0x00,0x00,0xDC,0xBE,0x00,0x00,0x00,0x00,0x00,0x40,0x5F,0xBD,0x00,0x00,0x00,
0x00,0x00,0xC0,0x0E,0xCC,0x00,0x00,0x00,0x00,0x00,0xF4,0x07,0xCC,0x11,0x11,0x00,
0x00,0x00,0xEC,0x00,0xFB,0xFF,0xFF,0x02,0x00,0x40,0x8F,0x00,0xEB,0x44,0x44,0x00,
0x00,0xC0,0xAF,0x99,0xED,0x00,0x00,0x00,0x00,0xF4,0xFF,0xFF,0xEF,0x00,0x00,0x00,
0x00,0xFC,0x02,0x00,0xF9,0x00,0x00,0x00,0x40,0x9F,0x00,0x00,0xF8,0x66,0x66,0x16,
0xC0,0x2F,0x00,0x00,0xF8,0xFF,0xFF,0x3F,
// Unicode: [0x00C7, Ccedilla]
0x00,0xE8,0xDF,0x07,0x00,0xB0,0xAF,0xB7,0x9F,0x00,0xF5,0x06,0x00,0xFA,0x01,0xFB,
0x00,0x00,0xF5,0x04,0xCD,0x00,0x00,0x41,0x01,0xBE,0x00,0x00,0x00,0x00,0xBE,0x00,
0x00,0x00,0x00,0xBE,0x00,0x00,0x00,0x00,0xCD,0x00,0x00,0x20,0x01,0xEB,0x00,0x00,
0xF5,0x04,0xF6,0x05,0x00,0xFA,0x01,0xC0,0x8F,0xA6,0x8F,0x00,0x00,0xF9,0xDF,0x07,
0x00,0x00,0x60,0x2E,0x00,0x00,0x00,0x10,0xBA,0x00,0x00,0x00,0x00,0xB9,0x00,0x00,
0x00,0x70,0x2C,0x00,0x00,
// Unicode: [0x00C8, Egrave]
0x90,0x4F,0x00,0x00,0x00,0xCD,0x00,0x00,0x00,0xF2,0x06,0x00,0x00,0x00,0x00,0x00,
0xFA,0xFF,0xFF,0x2F,0xFA,0x66,0x66,0x16,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,
0xFA,0x00,0x00,0x00,0xFA,0x11,0x11,0x00,0xFA,0xFF,0xFF,0x08,0xFA,0x44,0x44,0x02,
0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x66,0x66,0x16,
0xFA,0xFF,0xFF,0x4F,
// Unicode: [0x00C9, Eacute]
0x00,0x00,0xFB,0x02,0x00,0x40,0x5F,0x00,0x00,0xD0,0x08,0x00,0x00,0x00,0x00,0x00,
0xFA,0xFF,0xFF,0x2F,0xFA,0x66,0x66,0x16,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,
0xFA,0x00,0x00,0x00,0xFA,0x11,0x11,0x00,0xFA,0xFF,0xFF,0x08,0xFA,0x44,0x44,0x02,
0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x66,0x66,0x16,
0xFA,0xFF,0xFF,0x4F,
// Unicode: [0x00CA, Ecircumflex]
0x00,0xF2,0x09,0x00,0x00,0x7D,0x5D,0x00,0x30,0x06,0x73,0x00,0x00,0x00,0x00,0x00,
0xFA,0xFF,0xFF,0x2F,0xFA,0x66,0x66,0x16,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,
0xFA,0x00,0x00,0x00,0xFA,0x11,0x11,0x00,0xFA,0xFF,0xFF,0x08,0xFA,0x44,0x44,0x02,
0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x66,0x66,0x16,
0xFA,0xFF,0xFF,0x4F,
// Unicode: [0x00CB, Edieresis]
0xD0,0x0A,0xF2,0x06,0xC0,0x09,0xD1,0x06,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x2F,
0xFA,0x66,0x66,0x16,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,
0xFA,0x11,0x11,0x00,0xFA,0xFF,0xFF,0x08,0xFA,0x44,0x44,0x02,0xFA,0x00,0x00,0x00,
0xFA,0x00,0x00,0x00,0xFA,0x00,0x00,0x00,0xFA,0x66,0x66,0x16,0xFA,0xFF,0xFF,0x4F,
// Unicode: [0x00CD, Iacute]
0x30,0x9F,0x00,0xC0,0x0C,0x00,0xE5,0x01,0x00,0x00,0x00,0x00,0xF8,0x01,0x00,0xF8,
0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,
0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,
0xF8,0x01,0x00,
// Unicode: [0x00CE, Icircumflex]
0x00,0xF9,0x02,0x50,0x7D,0x0D,0x70,0x03,0x36,0x00,0x00,0x00,0x00,0xF8,0x01,0x00,
0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,
0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,
0x00,0xF8,0x01,
// Unicode: [0x00CF, Idieresis]
0xF5,0x03,0xE9,0x00,0xD5,0x02,0xD8,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0x01,0x00,
0x00,0xF8,0x01,0x00,0x00,0xF8,0x01,0x00,0x00,0xF8,0x01,0x00,0x00,0xF8,0x01,0x00,
0x00,0xF8,0x01,0x00,0x00,0xF8,0x01,0x00,0x00,0xF8,0x01,0x00,0x00,0xF8,0x01,0x00,
0x00,0xF8,0x01,0x00,0x00,0xF8,0x01,0x00,0x00,0xF8,0x01,0x00,0x00,0xF8,0x01,0x00,
// Unicode: [0x00D0, Eth]
0x50,0xFF,0xEF,0x3A,0x00,0x50,0x9F,0x96,0xFE,0x03,0x50,0x4F,0x00,0xD1,0x0D,0x50,
0x4F,0x00,0x60,0x2F,0x50,0x4F,0x00,0x30,0x5F,0x60,0x4F,0x01,0x20,0x6F,0xF9,0xFF,
0x3F,0x20,0x6F,0x82,0x7F,0x04,0x20,0x6F,0x50,0x4F,0x00,0x40,0x5F,0x50,0x4F,0x00,
0x70,0x2F,0x50,0x4F,0x00,0xE1,0x0D,0x50,0x9F,0x97,0xFE,0x03,0x50,0xFF,0xEF,0x2A,
0x00,
// Unicode: [0x00D1, Ntilde]
0x00,0x00,0x00,0x02,0x00,0x00,0xFB,0xFF,0x0E,0x00,0x00,0x33,0x33,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFA,0x04,0x00,0xD0,0x0B,0xFA,0x0C,0x00,0xD0,0x0B,0xFA,0x4F,
0x00,0xD0,0x0B,0xFA,0xCB,0x00,0xD0,0x0B,0xFA,0xF3,0x04,0xD0,0x0B,0xFA,0xB0,0x0C,
0xD0,0x0B,0xFA,0x30,0x5F,0xD0,0x0B,0xFA,0x00,0xDB,0xD0,0x0B,0xFA,0x00,0xF2,0xD5,
0x0B,0xFA,0x00,0xA0,0xDD,0x0B,0xFA,0x00,0x20,0xFF,0x0B,0xFA,0x00,0x00,0xFA,0x0B,
0xFA,0x00,0x00,0xF2,0x0B,
// Unicode: [0x00D2, Ograve]
0x00,0xEC,0x01,0x00,0x00,0x00,0xD1,0x0A,0x00,0x00,0x00,0x20,0x18,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xE8,0xDF,0x07,0x00,0xC0,0xBF,0xC8,0x9F,0x00,0xF5,0x06,
0x00,0xF9,0x02,0xEB,0x00,0x00,0xF2,0x07,0xCD,0x00,0x00,0xF0,0x0A,0xBE,0x00,0x00,
0xE0,0x0B,0xBE,0x00,0x00,0xE0,0x0B,0xBE,0x00,0x00,0xE0,0x0B,0xCD,0x00,0x00,0xF0,
0x0A,0xEB,0x00,0x00,0xF2,0x08,0xF6,0x06,0x00,0xF9,0x03,0xC0,0xAF,0xB8,0x9F,0x00,
0x00,0xE8,0xDF,0x07,0x00,
// Unicode: [0x00D3, Oacute]
0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0xCC,0x00,0x00,0x00,0x20,0x07,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xE8,0xDF,0x07,0x00,0xC0,0xBF,0xC8,0x9F,0x00,0xF5,0x06,
0x00,0xF9,0x02,0xEB,0x00,0x00,0xF2,0x07,0xCD,0x00,0x00,0xF0,0x0A,0xBE,0x00,0x00,
0xE0,0x0B,0xBE,0x00,0x00,0xE0,0x0B,0xBE,0x00,0x00,0xE0,0x0B,0xCD,0x00,0x00,0xF0,
0x0A,0xEB,0x00,0x00,0xF2,0x08,0xF6,0x06,0x00,0xF9,0x03,0xC0,0xAF,0xB8,0x9F,0x00,
0x00,0xE8,0xDF,0x07,0x00,
// Unicode: [0x00D4, Ocircumflex]
0x00,0x60,0x4F,0x00,0x00,0x00,0xE3,0xE5,0x01,0x00,0x00,0x46,0x50,0x04,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xE8,0xDF,0x07,0x00,0xC0,0xBF,0xC8,0x9F,0x00,0xF5,0x06,
0x00,0xF9,0x02,0xEB,0x00,0x00,0xF2,0x07,0xCD,0x00,0x00,0xF0,0x0A,0xBE,0x00,0x00,
0xE0,0x0B,0xBE,0x00,0x00,0xE0,0x0B,0xBE,0x00,0x00,0xE0,0x0B,0xCD,0x00,0x00,0xF0,
0x0A,0xEB,0x00,0x00,0xF2,0x08,0xF6,0x06,0x00,0xF9,0x03,0xC0,0xAF,0xB8,0x9F,0x00,
0x00,0xE8,0xDF,0x07,0x00,
// Unicode: [0x00D5, Otilde]
0x00,0x00,0x00,0x02,0x00,0x00,0xF9,0x37,0x0F,0x00,0x10,0x5F,0xFC,0x09,0x00,0x00,
0x03,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE8,0xDF,0x07,0x00,0xC0,0xBF,
0xC8,0x9F,0x00,0xF5,0x06,0x00,0xF9,0x02,0xEB,0x00,0x00,0xF2,0x07,0xCD,0x00,0x00,
0xF0,0x0A,0xBE,0x00,0x00,0xE0,0x0B,0xBE,0x00,0x00,0xE0,0x0B,0xBE,0x00,0x00,0xE0,
0x0B,0xCD,0x00,0x00,0xF0,0x0A,0xEB,0x00,0x00,0xF2,0x08,0xF6,0x06,0x00,0xF9,0x03,
0xC0,0xAF,0xB8,0x9F,0x00,0x00,0xE8,0xDF,0x07,0x00,
// Unicode: [0x00D6, Odieresis]
0x30,0x5F,0x60,0x2F,0x00,0x20,0x5E,0x50,0x2D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xE8,0xDF,0x07,0x00,0xC0,0xBF,0xC8,0x9F,0x00,0xF5,0x06,0x00,0xF9,0x02,0xEB,0x00,
0x00,0xF2,0x07,0xCD,0x00,0x00,0xF0,0x0A,0xBE,0x00,0x00,0xE0,0x0B,0xBE,0x00,0x00,
0xE0,0x0B,0xBE,0x00,0x00,0xE0,0x0B,0xCD,0x00,0x00,0xF0,0x0A,0xEB,0x00,0x00,0xF2,
0x08,0xF6,0x06,0x00,0xF9,0x03,0xC0,0xAF,0xB8,0x9F,0x00,0x00,0xE8,0xDF,0x07,0x00,
// Unicode: [0x00D7, multiply]
0x00,0x00,0x00,0x00,0xC0,0x05,0x10,0x3D,0xB0,0x2F,0xC0,0x2F,0x10,0xDD,0xF9,0x04,
0x00,0xF3,0x7F,0x00,0x00,0xF3,0x8F,0x00,0x10,0xDE,0xF9,0x05,0xC0,0x2F,0xB0,0x2F,
0xB0,0x05,0x10,0x2C,0x00,0x00,0x00,0x00,
// Unicode: [0x00D8, Oslash]
0x00,0x00,0x00,0x60,0x0B,0x00,0xE8,0xDF,0xB6,0x05,0xC0,0xBF,0xC8,0xFF,0x00,0xF5,
0x06,0x00,0xFC,0x01,0xEB,0x00,0x30,0xFE,0x07,0xCD,0x00,0xC0,0xF6,0x0A,0xBE,0x00,
0xD4,0xE0,0x0B,0xBE,0x00,0x4D,0xE0,0x0B,0xBE,0x60,0x0C,0xE0,0x0B,0xCD,0xE0,0x03,
0xF0,0x0A,0xEB,0xB7,0x00,0xF2,0x08,0xF5,0x2F,0x00,0xF9,0x03,0xD0,0xAF,0xB8,0xAF,
0x00,0xE1,0xE8,0xDF,0x07,0x00,0x53,0x00,0x00,0x00,0x00,
// Unicode: [0x00D9, Ugrave]
0x30,0x9F,0x00,0x00,0x00,0x00,0xF5,0x04,0x00,0x00,0x00,0x50,0x06,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,
0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,
0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,
0x00,0xCD,0x00,0x00,0xFA,0x00,0xFA,0x01,0x00,0xCE,0x00,0xF3,0x7D,0xC7,0x4F,0x00,
0x40,0xEC,0xCF,0x05,0x00,
// Unicode: [0x00DA, Uacute]
0x00,0x00,0xF7,0x05,0x00,0x00,0x20,0x6F,0x00,0x00,0x00,0x50,0x05,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,
0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,
0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,
0x00,0xCD,0x00,0x00,0xFA,0x00,0xFA,0x01,0x00,0xCE,0x00,0xF3,0x7D,0xC7,0x4F,0x00,
0x40,0xEC,0xCF,0x05,0x00,
// Unicode: [0x00DB, Ucircumflex]
0x00,0xC0,0x0D,0x00,0x00,0x00,0xB9,0xA9,0x00,0x00,0x10,0x17,0x70,0x01,0x00,0x00,
0x00,0x00,0x00,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,
0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,
0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,
0x00,0xCD,0x00,0x00,0xFA,0x00,0xFA,0x01,0x00,0xCE,0x00,0xF3,0x7D,0xC7,0x4F,0x00,
0x40,0xEC,0xCF,0x05,0x00,
// Unicode: [0x00DC, Udieresis]
0x80,0x0E,0xC0,0x0B,0x00,0x80,0x0D,0xB0,0x0A,0x00,0x00,0x00,0x00,0x00,0x00,0xCD,
0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,
0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,
0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xF9,0x00,0xCD,0x00,0x00,0xFA,
0x00,0xFA,0x01,0x00,0xCE,0x00,0xF3,0x7D,0xC7,0x4F,0x00,0x40,0xEC,0xCF,0x05,0x00,
// Unicode: [0x00DD, Yacute]
0x00,0x00,0x50,0x28,0x00,0x00,0x00,0xF2,0x09,0x00,0x00,0x00,0x9C,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xF8,0x04,0x00,0xD0,0x0E,0xF1,0x0B,0x00,0xF4,0x07,0x90,0x1F,
0x00,0xFA,0x01,0x20,0x7F,0x10,0x9F,0x00,0x00,0xEB,0x70,0x2F,0x00,0x00,0xF4,0xD4,
0x0B,0x00,0x00,0xD0,0xFE,0x04,0x00,0x00,0x60,0xCF,0x00,0x00,0x00,0x10,0x8F,0x00,
0x00,0x00,0x10,0x8F,0x00,0x00,0x00,0x10,0x8F,0x00,0x00,0x00,0x10,0x8F,0x00,0x00,
0x00,0x10,0x8F,0x00,0x00,
// Unicode: [0x00DE, Thorn]
0xEA,0x00,0x00,0x00,0xEA,0x00,0x00,0x00,0xEA,0x11,0x00,0x00,0xFA,0xFF,0xBF,0x01,
0xEA,0x44,0xE7,0x0D,0xEA,0x00,0x50,0x5F,0xEA,0x00,0x10,0x7F,0xEA,0x00,0x40,0x5F,
0xEA,0x11,0xD3,0x0E,0xFA,0xFF,0xEF,0x03,0xEA,0x44,0x03,0x00,0xEA,0x00,0x00,0x00,
0xEA,0x00,0x00,0x00,
// Unicode: [0x00DF, germandbls]
0x60,0xFE,0x1A,0x00,0xF4,0x7A,0xAF,0x00,0xEA,0x00,0xF8,0x00,0xCC,0x00,0xF7,0x00,
0xBD,0x00,0xCC,0x00,0xBD,0x30,0x5F,0x00,0xBD,0x70,0x1F,0x00,0xBD,0x40,0x7F,0x00,
0xBD,0x00,0xFC,0x05,0xBD,0x00,0xD1,0x2F,0xBD,0x00,0x20,0x8F,0xBD,0x00,0x00,0x8F,
0xBD,0x82,0x83,0x4F,0xBD,0xD4,0xEF,0x07,
// Unicode: [0x00E0, agrave]
0xC0,0x1E,0x00,0x00,0x10,0xAE,0x00,0x00,0x00,0xB3,0x02,0x00,0x00,0x00,0x00,0x00,
0x60,0xFE,0x4C,0x00,0xF6,0x69,0xFC,0x01,0xAA,0x00,0xF3,0x04,0x00,0x00,0xF2,0x06,
0x60,0xFD,0xFF,0x06,0xF7,0x48,0xF5,0x06,0xBD,0x00,0xF2,0x06,0xAF,0x00,0xF4,0x06,
0xFB,0x98,0xFE,0x06,0xB1,0xDF,0xF4,0x09,
// Unicode: [0x00E1, aacute]
0x00,0x10,0xCE,0x00,0x00,0xA0,0x1D,0x00,0x00,0xB2,0x02,0x00,0x00,0x00,0x00,0x00,
0x60,0xFD,0x4C,0x00,0xF6,0x69,0xFC,0x01,0xBA,0x00,0xF3,0x04,0x00,0x00,0xF2,0x06,
0x60,0xFD,0xFF,0x06,0xF7,0x48,0xF5,0x06,0xBD,0x00,0xF2,0x06,0xAF,0x00,0xF4,0x06,
0xFB,0x98,0xFE,0x06,0xB1,0xDF,0xF4,0x09,
// Unicode: [0x00E2, acircumflex]
0x00,0xF5,0x04,0x00,0x20,0x6E,0x1E,0x00,0x60,0x06,0x66,0x00,0x00,0x00,0x00,0x00,
0x60,0xFD,0x4C,0x00,0xF6,0x69,0xFC,0x01,0xBA,0x00,0xF3,0x04,0x00,0x00,0xF2,0x06,
0x60,0xFD,0xFF,0x06,0xF7,0x48,0xF5,0x06,0xBD,0x00,0xF2,0x06,0xAF,0x00,0xF4,0x06,
0xFB,0x98,0xFE,0x06,0xB1,0xDF,0xF4,0x09,
// Unicode: [0x00E3, atilde]
0x00,0x00,0x10,0x00,0x80,0x7E,0xF2,0x00,0xF1,0xC5,0xAF,0x00,0x30,0x00,0x02,0x00,
0x00,0x00,0x00,0x00,0x60,0xFD,0x4C,0x00,0xF6,0x69,0xFC,0x01,0xBA,0x00,0xF3,0x04,
0x00,0x00,0xF2,0x06,0x60,0xFD,0xFF,0x06,0xF7,0x48,0xF5,0x06,0xBD,0x00,0xF2,0x06,
0xAF,0x00,0xF4,0x06,0xFB,0x98,0xFE,0x06,0xB1,0xDF,0xF4,0x09,
// Unicode: [0x00E4, adieresis]
0xF2,0x06,0xF5,0x03,0xD2,0x05,0xD5,0x02,0x00,0x00,0x00,0x00,0x60,0xFD,0x4C,0x00,
0xF6,0x69,0xFC,0x01,0xBA,0x00,0xF3,0x04,0x00,0x00,0xF2,0x06,0x60,0xFD,0xFF,0x06,
0xF7,0x48,0xF5,0x06,0xBD,0x00,0xF2,0x06,0xAF,0x00,0xF4,0x06,0xFB,0x98,0xFE,0x06,
0xB1,0xDF,0xF4,0x09,
// Unicode: [0x00E5, aring]
0x00,0xD9,0x08,0x00,0x40,0x0A,0x3A,0x00,0x50,0x0A,0x4A,0x00,0x00,0xD9,0x08,0x00,
0x00,0x00,0x00,0x00,0x60,0xFD,0x4C,0x00,0xF6,0x69,0xFC,0x01,0xBA,0x00,0xF3,0x04,
0x00,0x00,0xF2,0x06,0x60,0xFD,0xFF,0x06,0xF7,0x48,0xF5,0x06,0xBD,0x00,0xF2,0x06,
0xAF,0x00,0xF4,0x06,0xFB,0x98,0xFE,0x06,0xB1,0xDF,0xF4,0x09,
// Unicode: [0x00E6, ae]
0x00,0xE9,0xAF,0x61,0xFE,0x1B,0x00,0xA0,0x8F,0xF7,0xFE,0x79,0xBE,0x00,0xD0,0x09,
0x80,0x9F,0x00,0xF5,0x02,0x00,0x00,0x60,0x4F,0x00,0xF2,0x05,0x20,0xFB,0xFF,0xFF,
0xFF,0xFF,0x06,0xD0,0x5E,0x83,0x5F,0x33,0x33,0x01,0xF2,0x06,0x60,0x5F,0x00,0x00,
0x00,0xF3,0x05,0x70,0xBF,0x00,0x10,0x00,0xE0,0x6D,0xF9,0xFB,0x6A,0xF8,0x02,0x40,
0xFD,0x6D,0x60,0xFD,0x7D,0x00,
// Unicode: [0x00E7, ccedilla]
0x00,0xD7,0xCF,0x03,0x70,0xAF,0xC6,0x2F,0xE0,0x0B,0x00,0x8F,0xF0,0x07,0x00,0x56,
0xF2,0x06,0x00,0x00,0xF2,0x06,0x00,0x00,0xF0,0x07,0x00,0x22,0xE0,0x0B,0x00,0x8E,
0x70,0x9F,0xB6,0x2F,0x00,0xE7,0xCF,0x03,0x00,0x80,0x1D,0x00,0x00,0x20,0x9C,0x00,
0x00,0x00,0x9A,0x00,0x00,0x90,0x1C,0x00,
// Unicode: [0x00E8, egrave]
0x10,0xDE,0x00,0x00,0x00,0xF3,0x08,0x00,0x00,0x40,0x0B,0x00,0x00,0x00,0x00,0x00,
0x00,0xD6,0xDF,0x04,0x50,0xAF,0xC6,0x2F,0xD0,0x0B,0x10,0x8F,0xF0,0x18,0x11,0xAE,
0xF1,0xFF,0xFF,0xBF,0xF1,0x49,0x44,0x34,0xF1,0x08,0x00,0x00,0xE0,0x0D,0x00,0x03,
0x70,0xBF,0x86,0x7F,0x00,0xD7,0xEF,0x08,
// Unicode: [0x00E9, eacute]
0x00,0x00,0xF2,0x0A,0x00,0x00,0xCC,0x00,0x00,0x30,0x1A,0x00,0x00,0x00,0x00,0x00,
0x00,0xD6,0xDF,0x04,0x50,0xAF,0xC6,0x2F,0xD0,0x0B,0x10,0x8F,0xF0,0x18,0x11,0xAE,
0xF1,0xFF,0xFF,0xBF,0xF1,0x49,0x44,0x34,0xF1,0x08,0x00,0x00,0xE0,0x0D,0x00,0x03,
0x70,0xBF,0x86,0x7F,0x00,0xD7,0xEF,0x08,
// Unicode: [0x00EA, ecircumflex]
0x00,0x70,0x3F,0x00,0x00,0xE3,0xD7,0x00,0x00,0x48,0x80,0x04,0x00,0x00,0x00,0x00,
0x00,0xD6,0xDF,0x04,0x50,0xAF,0xC6,0x2F,0xD0,0x0B,0x10,0x8F,0xF0,0x18,0x11,0xAE,
0xF1,0xFF,0xFF,0xBF,0xF1,0x49,0x44,0x34,0xF1,0x08,0x00,0x00,0xE0,0x0D,0x00,0x03,
0x70,0xBF,0x86,0x7F,0x00,0xD7,0xEF,0x08,
// Unicode: [0x00EB, edieresis]
0x40,0x4F,0x70,0x1E,0x40,0x3E,0x70,0x1D,0x00,0x00,0x00,0x00,0x00,0xD6,0xDF,0x04,
0x50,0xAF,0xC6,0x2F,0xD0,0x0B,0x10,0x8F,0xF0,0x18,0x11,0xAE,0xF1,0xFF,0xFF,0xBF,
0xF1,0x49,0x44,0x34,0xF1,0x08,0x00,0x00,0xE0,0x0D,0x00,0x03,0x70,0xBF,0x86,0x7F,
0x00,0xD7,0xEF,0x08,
// Unicode: [0x00EC, igrave]
0xF3,0x0A,0x00,0x50,0x5F,0x00,0x00,0x86,0x00,0x00,0x00,0x00,0x00,0xDB,0x00,0x00,
0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,
0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,
// Unicode: [0x00ED, iacute]
0x60,0x6F,0xF1,0x08,0x75,0x00,0x00,0x00,0xDB,0x00,0xDB,0x00,0xDB,0x00,0xDB,0x00,
0xDB,0x00,0xDB,0x00,0xDB,0x00,0xDB,0x00,0xDB,0x00,0xDB,0x00,
// Unicode: [0x00EE, icircumflex]
0x00,0xDB,0x01,0x80,0x8C,0x0B,0x80,0x01,0x27,0x00,0x00,0x00,0x00,0xDB,0x00,0x00,
0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,
0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,
// Unicode: [0x00EF, idieresis]
0xE8,0x01,0xCB,0xD7,0x01,0xBA,0x00,0x00,0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,0x00,
0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,0x00,0xDB,
0x00,0x00,0xDB,0x00,0x00,0xDB,0x00,
// Unicode: [0x00F0, eth]
0x40,0x02,0x00,0x00,0xE0,0x9F,0xA1,0x03,0x20,0xFA,0xBF,0x00,0x00,0xF3,0x8F,0x00,
0x00,0x5E,0xFA,0x02,0x00,0x00,0xF1,0x08,0x50,0xFE,0xEC,0x0C,0xF3,0x5C,0xF7,0x0F,
0xFA,0x01,0x80,0x1F,0xBE,0x00,0x70,0x1F,0x9F,0x00,0x70,0x1F,0xBE,0x00,0xA0,0x0F,
0xF9,0x01,0xE0,0x0A,0xF1,0x6D,0xFC,0x02,0x20,0xFC,0x4D,0x00,
// Unicode: [0x00F1, ntilde]
0x00,0x00,0x10,0x00,0x90,0x6E,0xF3,0x00,0xF2,0xD5,0x9F,0x00,0x20,0x00,0x02,0x00,
0x00,0x00,0x00,0x00,0xAD,0xE8,0x7E,0x00,0xFD,0x7C,0xFC,0x03,0xED,0x00,0xF2,0x07,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,
// Unicode: [0x00F2, ograve]
0x10,0xED,0x00,0x00,0x00,0x00,0xE2,0x09,0x00,0x00,0x00,0x40,0x1B,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xD5,0xDF,0x05,0x00,0x50,0xBF,0xB6,0x5F,0x00,0xD0,0x0D,
0x00,0xDD,0x00,0xF1,0x08,0x00,0xF7,0x01,0xF2,0x06,0x00,0xF6,0x02,0xF2,0x06,0x00,
0xF5,0x02,0xF1,0x08,0x00,0xF7,0x01,0xD0,0x0D,0x00,0xDC,0x00,0x50,0xBF,0xA6,0x5F,
0x00,0x00,0xD5,0xDF,0x05,0x00,
// Unicode: [0x00F3, oacute]
0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0xDB,0x00,0x00,0x00,0x20,0x1B,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xD5,0xDF,0x05,0x00,0x50,0xBF,0xB6,0x5F,0x00,0xD0,0x0D,
0x00,0xDD,0x00,0xF1,0x08,0x00,0xF7,0x01,0xF2,0x06,0x00,0xF6,0x02,0xF2,0x06,0x00,
0xF5,0x02,0xF1,0x08,0x00,0xF7,0x01,0xD0,0x0D,0x00,0xDC,0x00,0x50,0xBF,0xA6,0x5F,
0x00,0x00,0xD5,0xDF,0x05,0x00,
// Unicode: [0x00F4, ocircumflex]
0x00,0x60,0x3F,0x00,0x00,0x00,0xE2,0xE6,0x01,0x00,0x00,0x57,0x70,0x05,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xD5,0xDF,0x05,0x00,0x50,0xBF,0xB6,0x5F,0x00,0xD0,0x0D,
0x00,0xDD,0x00,0xF1,0x08,0x00,0xF7,0x01,0xF2,0x06,0x00,0xF6,0x02,0xF2,0x06,0x00,
0xF5,0x02,0xF1,0x08,0x00,0xF7,0x01,0xD0,0x0D,0x00,0xDC,0x00,0x50,0xBF,0xA6,0x5F,
0x00,0x00,0xD5,0xDF,0x05,0x00,
// Unicode: [0x00F5, otilde]
0x00,0x00,0x00,0x01,0x00,0x00,0xE9,0x36,0x0F,0x00,0x20,0x5F,0xFD,0x09,0x00,0x00,
0x03,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xD5,0xDF,0x05,0x00,0x50,0xBF,
0xB6,0x5F,0x00,0xD0,0x0D,0x00,0xDD,0x00,0xF1,0x08,0x00,0xF7,0x01,0xF2,0x06,0x00,
0xF6,0x02,0xF2,0x06,0x00,0xF5,0x02,0xF1,0x08,0x00,0xF7,0x01,0xD0,0x0D,0x00,0xDC,
0x00,0x50,0xBF,0xA6,0x5F,0x00,0x00,0xD5,0xDF,0x05,0x00,
// Unicode: [0x00F6, odieresis]
0x30,0x5F,0x60,0x2E,0x00,0x30,0x4E,0x60,0x2D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xD5,0xDF,0x05,0x00,0x50,0xBF,0xB6,0x5F,0x00,0xD0,0x0D,0x00,0xDD,0x00,0xF1,0x08,
0x00,0xF7,0x01,0xF2,0x06,0x00,0xF6,0x02,0xF2,0x06,0x00,0xF5,0x02,0xF1,0x08,0x00,
0xF7,0x01,0xD0,0x0D,0x00,0xDC,0x00,0x50,0xBF,0xA6,0x5F,0x00,0x00,0xD5,0xDF,0x05,
0x00,
// Unicode: [0x00F7, divide]
0x00,0x00,0x00,0x00,0x00,0x00,0x50,0x3F,0x00,0x00,0x00,0x50,0x3F,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xA3,0xAA,0xAA,0xAA,0x00,0xF5,0xFF,0xFF,0xFF,0x01,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x3F,0x00,0x00,0x00,0x50,0x3F,
0x00,0x00,
// Unicode: [0x00F8, oslash]
0x00,0x00,0x00,0x4A,0x00,0x00,0xD5,0xDF,0x0E,0x00,0x50,0xBF,0xD6,0x5F,0x00,0xD0,
0x0D,0xD0,0xDD,0x00,0xF1,0x08,0xB4,0xF7,0x01,0xF2,0x06,0x4B,0xF6,0x02,0xF2,0x26,
0x0D,0xF5,0x02,0xF1,0x88,0x07,0xF7,0x01,0xD0,0xED,0x01,0xDC,0x00,0x50,0xEF,0xA6,
0x5F,0x00,0x00,0xDD,0xDF,0x05,0x00,0x20,0x0D,0x00,0x00,0x00,
// Unicode: [0x00F9, ugrave]
0xD1,0x0D,0x00,0x00,0x20,0x8E,0x00,0x00,0x00,0x93,0x00,0x00,0x00,0x00,0x00,0x00,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xDC,0x00,0xF3,0x08,
0xF7,0x8A,0xFE,0x08,0x90,0xEF,0xF6,0x08,
// Unicode: [0x00FA, uacute]
0x00,0x30,0xAF,0x00,0x00,0xD0,0x0B,0x00,0x00,0x83,0x00,0x00,0x00,0x00,0x00,0x00,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xDC,0x00,0xF3,0x08,
0xF7,0x8A,0xFE,0x08,0x90,0xEF,0xF6,0x08,
// Unicode: [0x00FB, ucircumflex]
0x00,0xF8,0x03,0x00,0x40,0x6E,0x1D,0x00,0x60,0x03,0x46,0x00,0x00,0x00,0x00,0x00,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xDC,0x00,0xF3,0x08,
0xF7,0x8A,0xFE,0x08,0x90,0xEF,0xF6,0x08,
// Unicode: [0x00FC, udieresis]
0xF4,0x04,0xE7,0x01,0xE4,0x03,0xD7,0x01,0x00,0x00,0x00,0x00,0xBD,0x00,0xF0,0x08,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,
0xBD,0x00,0xF0,0x08,0xBD,0x00,0xF0,0x08,0xDC,0x00,0xF3,0x08,0xF7,0x8A,0xFE,0x08,
0x90,0xEF,0xF6,0x08,
// Unicode: [0x00FD, yacute]
0x00,0x00,0xF9,0x04,0x00,0x40,0x5F,0x00,0x00,0x70,0x05,0x00,0x00,0x00,0x00,0x00,
0xF8,0x01,0x90,0x0F,0xF4,0x05,0xD0,0x0B,0xF0,0x09,0xF1,0x07,0xB0,0x0D,0xF5,0x02,
0x60,0x1F,0xE9,0x00,0x20,0x5F,0xAD,0x00,0x00,0xAD,0x5F,0x00,0x00,0xF9,0x1F,0x00,
0x00,0xF4,0x0D,0x00,0x00,0xF0,0x08,0x00,0x00,0xF1,0x04,0x00,0x00,0xF6,0x00,0x00,
0x81,0x9F,0x00,0x00,0xF3,0x0B,0x00,0x00,
// Unicode: [0x00FE, thorn]
0xCC,0x00,0x00,0x00,0xCC,0x00,0x00,0x00,0xCC,0x00,0x00,0x00,0xCC,0x00,0x00,0x00,
0xCC,0xF8,0x9F,0x00,0xFC,0x7C,0xFB,0x08,0xEC,0x00,0xD0,0x0E,0xCC,0x00,0x80,0x0F,
0xCC,0x00,0x70,0x1F,0xCC,0x00,0x70,0x1F,0xCC,0x00,0x80,0x0F,0xDC,0x00,0xC0,0x0E,
0xFC,0x6B,0xFB,0x07,0xCC,0xF8,0x9F,0x00,0xCC,0x00,0x00,0x00,0xCC,0x00,0x00,0x00,
0xCC,0x00,0x00,0x00,0xCC,0x00,0x00,0x00,
// Unicode: [0x00FF, ydieresis]
0xB0,0x0D,0xE0,0x09,0xA0,0x0B,0xC0,0x08,0x00,0x00,0x00,0x00,0xF8,0x01,0x90,0x0F,
0xF4,0x05,0xD0,0x0B,0xF0,0x09,0xF1,0x07,0xB0,0x0D,0xF5,0x02,0x60,0x1F,0xE9,0x00,
0x20,0x5F,0xAD,0x00,0x00,0xAD,0x5F,0x00,0x00,0xF9,0x1F,0x00,0x00,0xF4,0x0D,0x00,
0x00,0xF0,0x08,0x00,0x00,0xF1,0x04,0x00,0x00,0xF6,0x00,0x00,0x81,0x9F,0x00,0x00,
0xF3,0x0B,0x00,0x00,
// Unicode: [0x0131, dotlessi]
0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,0xDB,
// Unicode: [0x0192, florin]
0x00,0x00,0x01,0x00,0xF5,0x5F,0x00,0xDE,0x15,0x30,0x6F,0x00,0x40,0x5F,0x00,0xF7,
0xFF,0x0B,0x72,0x8F,0x03,0x40,0x5F,0x00,0x40,0x5F,0x00,0x40,0x5F,0x00,0x40,0x5F,
0x00,0x40,0x5F,0x00,0x40,0x5F,0x00,0x40,0x5F,0x00,0x40,0x5F,0x00,0x40,0x4F,0x00,
0x50,0x3F,0x00,0xC5,0x0E,0x00,0xDE,0x04,0x00,
// Unicode: [0x2017, underscoredbl]
0x11,0x11,0x11,0x01,0xFD,0xFF,0xFF,0x1F,0x43,0x44,0x44,0x04,0x64,0x66,0x66,0x06,
0xFD,0xFF,0xFF,0x1F
};
